• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • Torrent Downloads

Tails RSS Feed DistroWatch.com: Tails

Tails


Last Update: 2024-07-16 16:36 UTC


The Amnesic Incognito Live System (Tails) is a Debian-based live DVD/USB with the goal of providing complete Internet anonymity for the user. The product ships with several Internet applications, including web browser, IRC client, mail client and instant messenger, all pre-configured with security in mind and with all traffic anonymised. To achieve this, Incognito uses the Tor network to make Internet traffic very hard to trace.

Popularity (hits per day): 12 months: 34 (255), 6 months: 32 (270), 3 months: 34 (260), 4 weeks: 31 (259), 1 week: 26 (311)

Average visitor rating: 5.43/10 from 21 review(s).


Tails Summary
Distribution Tails (The Amnesic Incognito Live System)
Home Page https://tails.net/
Mailing Lists --
User Forums --
Alternative User Forums
Documentation https://tails.net/doc/index.en.html
Screenshots DistroWatch Gallery
Screencasts
Download Mirrors https://tails.net/install/index.en.htmlDistroWatch Torrent Archive
Bug Tracker https://gitlab.tails.boum.org/tails/tails/-/issues/
Related Websites Wikipedia
Reviews 5.x: DistroWatch
4.x: DistroWatch
3.0: LinuxFR (French)
2.0: LWNDistroWatch
1.x: DistroWatchComputerworldderStandard (German)
0.x: DistroWatchLWN
Where To Donate, Buy, or Try Donate

Recent Related News and Releases
  Releases announcements with download links and checksums:
 • 2024-06-18: Distribution Release: Tails 6.4
 • 2024-02-27: Distribution Release: Tails 6.0
 • 2024-02-02: Development Release: Tails 6.0 RC1
 • 2023-05-16: Distribution Release: Tails 5.13
 • 2023-03-20: Distribution Release: Tails 5.11
 • 2022-12-20: Distribution Release: Tails 5.8
 • 2022-08-25: Distribution Release: Tails 5.4
 • 2022-05-03: Distribution Release: Tails 5.0
 • 2021-12-08: Distribution Release: Tails 4.25
 • 2021-09-07: Distribution Release: Tails 4.22
 • 2021-07-13: Distribution Release: Tails 4.20
 • 2021-03-23: Distribution Release: Tails 4.17
 • More Tails releases...

  Headlines:
 • 2023-06-06 Tails seeks to improve usability
 • 2022-07-11 Tails publishes June newsletter
 • 2022-06-23 Tails publishes hot fix for Tor
 • 2022-06-09 Tails publishes May monthly newsletter
 • 2021-02-11 Tails improves onion-grater
 • 2021-01-28 Tails publishes updated media to address sudo bug
 • 2021-01-09 Tails plans more censorship circumvention
 • 2020-12-16 Tails improves Wayland support and persistent storage
 • 2020-12-10 Tails changes ISO verification process
 • 2020-08-11 Tails introduces and fixes welcome window issues
 • More Tails headlines...

Table Notes and Explanations

(Please refer to the table below.)
  • Select view:
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "plasma-desktop" package and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.
TUXEDO
TUXEDO Computers

TUXEDO Computers - Linux Hardware in a tailor made suite
Choose from a wide range of laptops and PCs in various sizes and shapes at TUXEDOComputers.com. Every machine comes pre-installed and ready-to-run with Linux. Full 24 months of warranty and lifetime support included!

Learn more about our full service package and all benefits from buying at TUXEDO.

Star Labs

Star Labs Systems | Laptops designed for Linux

Star Labs - Laptops built for Linux.
View our range including the highly anticipated StarFighter. Available with coreboot open-source firmware and a choice of Ubuntu, elementary, Manjaro and more. Visit Star Labs for information, to buy and get support.


Advertisement


Feature 6.5 5.22 4.29 3.16 2.12 1.8.2 1.0.1 0.6 Feature
Release Date 2024-07-16 2024-01-30 2022-04-05 2019-09-04 2017-04-19 2016-01-10 2014-06-10 2010-10-22 Release Date
End Of Life                 End Of Life
Price (US$) Free Free Free Free Free Free Free Free Price (US$)
Image Size (MB) 1300-1400 1200-1300 1100-1200 1100-1200         Image Size (MB)
Free Download ISO, IMG ISO, IMG ISO, IMG ISO, IMG ISO ISO ISO ISO Free Download
Installation -- -- -- -- -- -- -- -- Installation
Default Desktop GNOME GNOME GNOME GNOME GNOME GNOME GNOME GNOME Default Desktop
Package Management DEB DEB DEB DEB DEB DEB DEB DEB Package Management
Release Model Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Release Model
Office Suite -- -- -- -- -- -- -- -- Office Suite
Processor Architecture x86_64 x86_64 x86_64 x86_64 i386 i386 i386 i386 Processor Architecture
Init Software systemd systemd systemd systemd systemd systemd SysV SysV Init Software
Journaled File Systems -- -- -- -- -- -- -- -- Journaled File Systems
Multilingual de, en, es, fr, it, pt de, en, es, fr, it, pt de, en, es, fr, it, pt de, en, es, fr, it, pt de, en, es, fr, it, pt de, en, es, fr, it, pt de, en, es, fr, it, pt de, en, es, fr, it, pt Multilingual
Asian Language Support ar, fa, kr, vn, zh_CN ar, fa, kr, vn, zh_CN ar, fa, kr, vn, zh_CN ar, fa, kr, vn, zh_CN ar, fa, kr, vn, zh_CN ar, fa, kr, vn, zh_CN ar, fa, kr, vn, zh_CN ar, zh_CN Asian Language Support
Full Package List 6.5 5.22 4.29 3.16 2.12 1.8.2 1.0.1 0.6 Full Package List

Full Package List:   Tails 6.0-rc1
  Number of packages: 1,847 (download as TXT)
----------------------------------------------------------------------------------------------------
  •  accountsservice 22.08.8-6
  •  acl 2.3.1-3
  •  adduser 3.134
  •  adwaita-icon-theme 43-1
  •  adwaita-qt:amd64 1.4.2-3
  •  aircrack-ng 1:1.7-5
  •  akonadi-mime-data 4:22.12.3-1
  •  alsa-utils 1.2.8-1
  •  amd64-microcode 3.20230808.1.1~deb12u1
  •  apg 2.2.3.dfsg.1-5+b2
  •  apparmor 3.0.8-3
  •  apparmor-profiles 3.0.8-3
  •  apparmor-profiles-extra 1.35
  •  apt 2.6.1
  •  apt-transport-tor 0.5
  •  apt-utils 2.6.1
  •  at-spi2-common 2.46.0-5
  •  at-spi2-core 2.46.0-5
  •  audacity 3.2.4+dfsg-1
  •  audacity-data 3.2.4+dfsg-1
  •  avahi-daemon 0.8-10
  •  b43-fwcutter 1:019-8
  •  base-files 12.4+deb12u4
  •  base-passwd 3.6.1
  •  bash 5.2.15-2+b2
  •  bash-completion 1:2.11-6
  •  bc 1.07.1-3+b1
  •  bilibop-common 0.6.3
  •  bilibop-udev 0.6.3
  •  bind9-dnsutils 1:9.18.19-1~deb12u1
  •  bind9-host 1:9.18.19-1~deb12u1
  •  bind9-libs:amd64 1:9.18.19-1~deb12u1
  •  bolt 0.9.5-1
  •  bookletimposer 0.3.1-3
  •  brasero 3.12.3-2
  •  brasero-common 3.12.3-2
  •  bsdextrautils 2.38.1-5+b1
  •  bsdutils 1:2.38.1-5+b1
  •  bubblewrap 0.8.0-2
  •  busybox 1:1.35.0-4+b3
  •  bzip2 1.0.8-5+b1
  •  ca-certificates 20230311
  •  cdrdao 1:1.2.4-3
  •  coinor-libcbc3:amd64 2.10.8+ds1-1
  •  coinor-libcgl1:amd64 0.60.3+repack1-4
  •  coinor-libclp1:amd64 1.17.6-3
  •  coinor-libcoinmp1v5:amd64 1.8.3-3
  •  coinor-libcoinutils3v5:amd64 2.11.4+repack1-2
  •  coinor-libosi1v5:amd64 0.108.6+repack1-2
  •  colord 1.4.6-2.2
  •  colord-data 1.4.6-2.2
  •  console-data 2:1.12-9
  •  console-setup 1.221
  •  console-setup-linux 1.221
  •  coreutils 9.1-1
  •  cpio 2.13+dfsg-7.1
  •  cpp-12 12.2.0-14
  •  cpp 4:12.2.0-3
  •  cracklib-runtime 2.9.6-5+b1
  •  cron 3.0pl1-162
  •  cron-daemon-common 3.0pl1-162
  •  cryptsetup-bin 2:2.6.1-4~deb11u1~tails1
  •  culmus 0.133-1
  •  cups 2.4.2-3+deb12u5
  •  cups-browsed 1.28.17-3
  •  cups-client 2.4.2-3+deb12u5
  •  cups-common 2.4.2-3+deb12u5
  •  cups-core-drivers 2.4.2-3+deb12u5
  •  cups-daemon 2.4.2-3+deb12u5
  •  cups-filters 1.28.17-3
  •  cups-filters-core-drivers 1.28.17-3
  •  cups-ipp-utils 2.4.2-3+deb12u5
  •  cups-pk-helper 0.2.6-1+b1
  •  cups-ppdc 2.4.2-3+deb12u5
  •  cups-server-common 2.4.2-3+deb12u5
  •  curl 7.88.1-10+deb12u5
  •  dash 0.5.12-2
  •  dbus 1.14.10-1~deb12u1
  •  dbus-bin 1.14.10-1~deb12u1
  •  dbus-daemon 1.14.10-1~deb12u1
  •  dbus-session-bus-common 1.14.10-1~deb12u1
  •  dbus-system-bus-common 1.14.10-1~deb12u1
  •  dbus-user-session 1.14.10-1~deb12u1
  •  dbus-x11 1.14.10-1~deb12u1
  •  dc 1.07.1-3+b1
  •  dconf-cli 0.40.0-4
  •  dconf-gsettings-backend:amd64 0.40.0-4
  •  dconf-service 0.40.0-4
  •  debconf 1.5.82
  •  debconf-i18n 1.5.82
  •  debian-archive-keyring 2023.3+deb12u1
  •  debianutils 5.7-0.5~deb12u1
  •  desktop-base 12.0.6+nmu1~deb12u1
  •  desktop-file-utils 0.26-1
  •  diceware 0.10-2
  •  dictionaries-common 1.29.5
  •  diffutils 1:3.8-4
  •  dirmngr 2.2.40-1.1
  •  distro-info-data 0.58+deb12u1
  •  dmeventd 2:1.02.185-2
  •  dmidecode 3.4-1
  •  dmsetup 2:1.02.185-2
  •  dmz-cursor-theme 0.4.5
  •  dosfstools 4.2-1
  •  dpkg 1.21.22
  •  e2fsprogs 1.47.0-2
  •  eject 2.38.1-5+b1
  •  electrum 4.3.4+dfsg1-1+deb12u1
  •  emacsen-common 3.0.5
  •  eog 43.2-1
  •  espeak-ng-data:amd64 1.51+dfsg-10
  •  ethtool 1:6.1-1
  •  evince 43.1-2+b1
  •  evince-common 43.1-2
  •  evolution-data-server-common 3.46.4-2
  •  exfatprogs 1.2.0-1+deb12u1
  •  exiv2 0.27.6-1
  •  fatresize 1.1.0-2
  •  fdisk 2.38.1-5+b1
  •  ferm 2.5.1-1.1
  •  ffmpeg 7:5.1.4-0+deb12u1
  •  file 1:5.44-3
  •  file-roller 43.0-1
  •  findutils 4.9.0-4
  •  firmware-amd-graphics 20230625-2
  •  firmware-ath9k-htc 1.4.0-108-gd856466+dfsg1-1.4
  •  firmware-atheros 20230625-2
  •  firmware-b43-installer 1:019-8
  •  firmware-b43legacy-installer 1:019-8
  •  firmware-brcm80211 20230625-2
  •  firmware-intel-sound 20230625-2
  •  firmware-ipw2x00 20230625-2
  •  firmware-iwlwifi 20230625-2
  •  firmware-libertas 20230625-2
  •  firmware-linux 20230625-2
  •  firmware-linux-free 20200122-2
  •  firmware-linux-nonfree 20230625-2
  •  firmware-misc-nonfree 20230625-2
  •  firmware-realtek 20230625-2
  •  firmware-sof-signed 2023.12-1
  •  firmware-ti-connectivity 20230625-2
  •  firmware-zd1211 1:1.5-10
  •  fontconfig 2.14.1-4
  •  fontconfig-config 2.14.1-4
  •  fonts-cantarell 0.303.1-1
  •  fonts-dejavu 2.37-6
  •  fonts-dejavu-core 2.37-6
  •  fonts-dejavu-extra 2.37-6
  •  fonts-liberation 1:1.07.4-11
  •  fonts-linuxlibertine 5.3.0-6
  •  fonts-noto-cjk 1:20220127+repack1-1
  •  fonts-noto-core 20201225-1
  •  fonts-noto-mono 20201225-1
  •  fonts-noto-ui-core 20201225-1
  •  fonts-noto-unhinted 20201225-1
  •  fonts-opensymbol 4:102.12+LibO7.4.7-1+deb12u1
  •  fonts-quicksand 0.2016-2.1
  •  fonts-urw-base35 20200910-7
  •  foomatic-db 20230202-1
  •  foomatic-db-engine 4.0.13-6
  •  fuse3 3.14.0-4
  •  gcc-12-base:amd64 12.2.0-14
  •  gcr 3.41.1-1+b1
  •  gdisk 1.0.9-2.1
  •  gdm3 43.0-3
  •  genisoimage 9:1.1.11-3.4
  •  geocode-glib-common 3.26.3-6
  •  gettext-base 0.21-12
  •  ghostscript 10.0.0~dfsg-11+deb12u3
  •  gimp 2.10.34-1+deb12u2
  •  gimp-data 2.10.34-1+deb12u2
  •  gir1.2-accountsservice-1.0:amd64 22.08.8-6
  •  gir1.2-adw-1:amd64 1.2.2-1
  •  gir1.2-atk-1.0:amd64 2.46.0-5
  •  gir1.2-atspi-2.0:amd64 2.46.0-5
  •  gir1.2-freedesktop:amd64 1.74.0-3
  •  gir1.2-gck-1:amd64 3.41.1-1+b1
  •  gir1.2-gcr-3:amd64 3.41.1-1+b1
  •  gir1.2-gdesktopenums-3.0:amd64 43.0-1
  •  gir1.2-gdkpixbuf-2.0:amd64 2.42.10+dfsg-1+b1
  •  gir1.2-gdm-1.0 43.0-3
  •  gir1.2-geoclue-2.0:amd64 2.6.0-2
  •  gir1.2-glib-2.0:amd64 1.74.0-3
  •  gir1.2-gmenu-3.0:amd64 3.36.0-1.1
  •  gir1.2-gnomeautoar-0.1:amd64 0.4.3-1
  •  gir1.2-gnomebluetooth-3.0:amd64 42.5-3
  •  gir1.2-gnomedesktop-3.0:amd64 43.2-2
  •  gir1.2-graphene-1.0:amd64 1.10.8-1
  •  gir1.2-gst-plugins-bad-1.0:amd64 1.22.0-4+deb12u5
  •  gir1.2-gst-plugins-base-1.0:amd64 1.22.0-3+deb12u1
  •  gir1.2-gstreamer-1.0:amd64 1.22.0-2
  •  gir1.2-gtk-3.0:amd64 3.24.38-2~deb12u1
  •  gir1.2-gtk-4.0:amd64 4.8.3+ds-2+deb12u1
  •  gir1.2-gudev-1.0:amd64 237-2
  •  gir1.2-gweather-4.0:amd64 4.2.0-2
  •  gir1.2-handy-1:amd64 1.8.1-1
  •  gir1.2-harfbuzz-0.0:amd64 6.0.0+dfsg-3
  •  gir1.2-ibus-1.0:amd64 1.5.27-5
  •  gir1.2-javascriptcoregtk-4.0:amd64 2.42.4-1~deb12u1
  •  gir1.2-javascriptcoregtk-4.1:amd64 2.42.4-1~deb12u1
  •  gir1.2-json-1.0:amd64 1.6.6-1
  •  gir1.2-mutter-11:amd64 43.8-0+deb12u1
  •  gir1.2-nautilus-4.0:amd64 43.2-1
  •  gir1.2-nm-1.0:amd64 1.42.4-1.0tails1
  •  gir1.2-nma-1.0:amd64 1.10.6-1
  •  gir1.2-notify-0.7:amd64 0.8.1-1
  •  gir1.2-pango-1.0:amd64 1.50.12+ds-1
  •  gir1.2-peas-1.0:amd64 1.34.0-1+b1
  •  gir1.2-polkit-1.0 122-3
  •  gir1.2-poppler-0.18:amd64 22.12.0-2+b1
  •  gir1.2-rsvg-2.0:amd64 2.54.7+dfsg-1~deb12u1
  •  gir1.2-soup-2.4:amd64 2.74.3-1
  •  gir1.2-soup-3.0:amd64 3.2.2-2
  •  gir1.2-totem-1.0:amd64 43.0-2
  •  gir1.2-totemplparser-1.0:amd64 3.26.6-1+b1
  •  gir1.2-udisks-2.0:amd64 2.9.4-4
  •  gir1.2-upowerglib-1.0:amd64 0.99.20-2
  •  gir1.2-webkit2-4.0:amd64 2.42.4-1~deb12u1
  •  gir1.2-webkit2-4.1:amd64 2.42.4-1~deb12u1
  •  gir1.2-wnck-3.0:amd64 43.0-3
  •  git 1:2.39.2-1.1
  •  git-man 1:2.39.2-1.1
  •  gjs 1.74.2-1+deb12u1
  •  gkbd-capplet 3.28.1-1
  •  glib-networking:amd64 2.74.0-4
  •  glib-networking-common 2.74.0-4
  •  glib-networking-services 2.74.0-4
  •  gnome-accessibility-themes 3.28-2
  •  gnome-backgrounds 43.1-1+tails.fake1
  •  gnome-bluetooth-3-common 42.5-3
  •  gnome-calculator 1:43.0.1-2
  •  gnome-control-center 1:43.6-2~deb12u1
  •  gnome-control-center-data 1:43.6-2~deb12u1
  •  gnome-desktop3-data 43.2-2
  •  gnome-disk-utility 43.0-1
  •  gnome-icon-theme 3.12.0-5
  •  gnome-keyring 42.1-1+b2
  •  gnome-menus 3.36.0-1.1
  •  gnome-power-manager 43.0-1
  •  gnome-session 43.0-1+deb12u1
  •  gnome-session-bin 43.0-1+deb12u1
  •  gnome-session-common 43.0-1+deb12u1
  •  gnome-settings-daemon 43.0-4
  •  gnome-settings-daemon-common 43.0-4
  •  gnome-shell 43.9-0+deb12u1
  •  gnome-shell-common 43.9-0+deb12u1
  •  gnome-shell-extension-desktop-icons-ng 46+really47.0.2-2
  •  gnome-shell-extensions 43.1-1
  •  gnome-sound-recorder 43~beta-1
  •  gnome-system-monitor 42.0-2
  •  gnome-terminal 3.46.8-1
  •  gnome-terminal-data 3.46.8-1
  •  gnome-text-editor 43.2-1
  •  gnome-themes-extra:amd64 3.28-2
  •  gnome-themes-extra-data 3.28-2
  •  gnome-user-docs 43.0-2
  •  gnupg2 2.2.40-1.1
  •  gnupg 2.2.40-1.1
  •  gnupg-agent 2.2.40-1.1
  •  gnupg-l10n 2.2.40-1.1
  •  gnupg-utils 2.2.40-1.1
  •  gnustep-base-common 1.28.1+really1.28.0-5
  •  gnustep-base-runtime 1.28.1+really1.28.0-5
  •  gnustep-common 2.9.1-2
  •  gobi-loader 0.6-1+b2
  •  gpg 2.2.40-1.1
  •  gpg-agent 2.2.40-1.1
  •  gpgconf 2.2.40-1.1
  •  gpgsm 2.2.40-1.1
  •  gpgv 2.2.40-1.1
  •  gpg-wks-client 2.2.40-1.1
  •  gpg-wks-server 2.2.40-1.1
  •  graphviz 2.42.2-7+b3
  •  grep 3.8-5
  •  grilo-plugins-0.3:amd64 0.3.15-2
  •  groff-base 1.22.4-10
  •  grub2-common 2.06-13+deb12u1
  •  grub-common 2.06-13+deb12u1
  •  grub-efi-amd64-bin 2.06-13+deb12u1
  •  grub-efi-amd64-signed 1+2.06+13+deb12u1
  •  grub-efi-ia32 2.06-13+deb12u1
  •  grub-efi-ia32-bin 2.06-13+deb12u1
  •  gsettings-desktop-schemas 43.0-1
  •  gstreamer1.0-gl:amd64 1.22.0-3+deb12u1
  •  gstreamer1.0-gtk3:amd64 1.22.0-5+deb12u1
  •  gstreamer1.0-libav:amd64 1.22.0-2
  •  gstreamer1.0-pipewire:amd64 0.3.65-3
  •  gstreamer1.0-plugins-base:amd64 1.22.0-3+deb12u1
  •  gstreamer1.0-plugins-good:amd64 1.22.0-5+deb12u1
  •  gstreamer1.0-plugins-ugly:amd64 1.22.0-2+deb12u1
  •  gstreamer1.0-x:amd64 1.22.0-3+deb12u1
  •  gtk2-engines-pixbuf:amd64 2.24.33-2
  •  gtk-update-icon-cache 3.24.38-2~deb12u1
  •  gvfs:amd64 1.50.3-1
  •  gvfs-backends 1.50.3-1
  •  gvfs-common 1.50.3-1
  •  gvfs-daemons 1.50.3-1
  •  gvfs-libs:amd64 1.50.3-1
  •  gzip 1.12-1
  •  haveged 1.9.14-1+b1
  •  hdparm 9.65+ds-1
  •  hicolor-icon-theme 0.17-2
  •  hostname 3.23+nmu1
  •  hplip 3.22.10+dfsg0-2
  •  hplip-data 3.22.10+dfsg0-2
  •  hunspell-ar 3.2-1.2
  •  hunspell-de-de 20161207-11
  •  hunspell-en-us 1:2020.12.07-2
  •  hunspell-es 1:7.5.0-1
  •  hunspell-fr 1:7.0-1
  •  hunspell-fr-classical 1:7.0-1
  •  hunspell-hi 1:7.5.0-1
  •  hunspell-id 1:7.5.0-1
  •  hunspell-it 1:7.5.0-1
  •  hunspell-pt-br 1:7.5.0-1
  •  hunspell-ru 1:7.5.0-1
  •  hunspell-tr 1:7.5.0-1
  •  hwloc 2.9.0-1
  •  ibus 1.5.27-5
  •  ibus-chewing 1.6.1-2
  •  ibus-data 1.5.27-5
  •  ibus-gtk3:amd64 1.5.27-5
  •  ibus-gtk:amd64 1.5.27-5
  •  ibus-hangul 1.5.4-2
  •  ibus-libpinyin 1.15.1-1
  •  ibus-mozc 2.28.4715.102+dfsg-2.2
  •  ibus-unikey 0.7.0~beta1-1
  •  ifupdown 0.8.41
  •  imagemagick-6-common 8:6.9.11.60+dfsg-1.6
  •  init 1.65.2
  •  initramfs-tools 0.142
  •  initramfs-tools-core 0.142
  •  init-system-helpers 1.65.2
  •  inkscape 1.2.2-2+b1
  •  intel-microcode 3.20231114.1~deb12u1
  •  ipheth-utils 1.0-5
  •  ipp-usb 0.9.23-1+b4
  •  iproute2 6.1.0-3
  •  iptables 1.8.9-2
  •  iputils-ping 3:20221126-1
  •  isc-dhcp-client 4.4.3-P1-2
  •  isc-dhcp-common 4.4.3-P1-2
  •  iso-codes 4.15.0-1
  •  isolinux 3:6.04~git20190206.bf6db5b4+dfsg1-3
  •  iucode-tool 2.3.1-3
  •  iw 5.19-1
  •  kbd 2.5.1-1+b1
  •  kded5 5.103.0-1
  •  keepassxc 2.7.4+dfsg.1-2
  •  keyboard-configuration 1.221
  •  kio 5.103.0-1
  •  kleopatra 4:22.12.3-1
  •  klibc-utils 2.0.12-1
  •  kmod 30+20221128-1
  •  laptop-mode-tools 1.74-1.2
  •  less 590-2
  •  lib2geom1.2.0:amd64 1.2.2-3
  •  liba52-0.7.4:amd64 0.7.4-20
  •  libaa1:amd64 1.4p5-50
  •  libabsl20220623:amd64 20220623.1-1
  •  libabw-0.1-1:amd64 0.1.3-1
  •  libaccountsservice0:amd64 22.08.8-6
  •  libacl1:amd64 2.3.1-3
  •  libadwaita-1-0:amd64 1.2.2-1
  •  libadwaitaqt1:amd64 1.4.2-3
  •  libadwaitaqtpriv1:amd64 1.4.2-3
  •  libaio1:amd64 0.3.113-4
  •  libalgorithm-c3-perl 0.11-2
  •  libamd2:amd64 1:5.12.0+dfsg-2
  •  libann0 1.1.2+doc-9+b1
  •  libao4:amd64 1.2.2+20180113-1.1
  •  libao-common 1.2.2+20180113-1.1
  •  libaom3:amd64 3.6.0-1
  •  libapparmor1:amd64 3.0.8-3
  •  libapt-pkg6.0:amd64 2.6.1
  •  libarchive13:amd64 3.6.2-1
  •  libarchive-zip-perl 1.68-1
  •  libargon2-1:amd64 0~20171227-0.3+deb12u1
  •  libasound2:amd64 1.2.8-1+b1
  •  libasound2-data 1.2.8-1
  •  libasound2-plugins:amd64 1.2.7.1-1
  •  libaspell15:amd64 0.60.8-4+b1
  •  libass9:amd64 1:0.17.1-1
  •  libassuan0:amd64 2.5.5-5
  •  libasyncns0:amd64 0.8-6+b3
  •  libatasmart4:amd64 0.19-5
  •  libatk1.0-0:amd64 2.46.0-5
  •  libatk-adaptor:amd64 2.46.0-5
  •  libatk-bridge2.0-0:amd64 2.46.0-5
  •  libatkmm-1.6-1v5:amd64 2.28.3-1
  •  libatomic1:amd64 12.2.0-14
  •  libatopology2:amd64 1.2.8-1+b1
  •  libatspi2.0-0:amd64 2.46.0-5
  •  libattr1:amd64 1:2.5.1-4
  •  libaudio2:amd64 1.9.4-7
  •  libaudit1:amd64 1:3.0.9-1
  •  libaudit-common 1:3.0.9-1
  •  libavahi-client3:amd64 0.8-10
  •  libavahi-common3:amd64 0.8-10
  •  libavahi-common-data:amd64 0.8-10
  •  libavahi-core7:amd64 0.8-10
  •  libavahi-glib1:amd64 0.8-10
  •  libavc1394-0:amd64 0.5.4-5
  •  libavcodec59:amd64 7:5.1.4-0+deb12u1
  •  libavdevice59:amd64 7:5.1.4-0+deb12u1
  •  libavfilter8:amd64 7:5.1.4-0+deb12u1
  •  libavformat59:amd64 7:5.1.4-0+deb12u1
  •  libavif15:amd64 0.11.1-1
  •  libavutil57:amd64 7:5.1.4-0+deb12u1
  •  libayatana-appindicator3-1 0.5.92-1
  •  libayatana-ido3-0.4-0:amd64 0.9.3-1
  •  libayatana-indicator3-7:amd64 0.9.3-1
  •  libbabl-0.1-0:amd64 1:0.1.98-1+b1
  •  libb-hooks-endofscope-perl 0.26-1
  •  libb-hooks-op-check-perl:amd64 0.22-2+b1
  •  libblas3:amd64 3.11.0-2
  •  libblkid1:amd64 2.38.1-5+b1
  •  libblockdev2:amd64 2.28-2
  •  libblockdev-crypto2:amd64 2.28-2
  •  libblockdev-fs2:amd64 2.28-2
  •  libblockdev-loop2:amd64 2.28-2
  •  libblockdev-part2:amd64 2.28-2
  •  libblockdev-part-err2:amd64 2.28-2
  •  libblockdev-swap2:amd64 2.28-2
  •  libblockdev-utils2:amd64 2.28-2
  •  libbluetooth3:amd64 5.66-1+deb12u1
  •  libbluray2:amd64 1:1.3.4-1
  •  libboost-filesystem1.74.0:amd64 1.74.0+ds1-21
  •  libboost-iostreams1.74.0:amd64 1.74.0+ds1-21
  •  libboost-locale1.74.0:amd64 1.74.0+ds1-21
  •  libboost-thread1.74.0:amd64 1.74.0+ds1-21
  •  libbotan-2-19:amd64 2.19.3+dfsg-1
  •  libbox2d2:amd64 2.4.1-3
  •  libbpf1:amd64 1:1.1.0-1
  •  libbrasero-media3-1:amd64 3.12.3-2
  •  libbrlapi0.8:amd64 6.5-7+deb12u1
  •  libbrotli1:amd64 1.0.9-2+b6
  •  libbs2b0:amd64 3.1.0+dfsg-7
  •  libbsd0:amd64 0.11.7-2
  •  libburn4:amd64 1.5.4-1
  •  libbz2-1.0:amd64 1.0.8-5+b1
  •  libc6:amd64 2.36-9+deb12u4
  •  libcaca0:amd64 0.99.beta20-3
  •  libcairo2:amd64 1.16.0-7
  •  libcairo-gobject2:amd64 1.16.0-7
  •  libcairo-gobject-perl 1.005-4
  •  libcairomm-1.0-1v5:amd64 1.14.4-2
  •  libcairo-perl 1.109-3+b1
  •  libcairo-script-interpreter2:amd64 1.16.0-7
  •  libcamd2:amd64 1:5.12.0+dfsg-2
  •  libcamel-1.2-64:amd64 3.46.4-2
  •  libcanberra0:amd64 0.30-10
  •  libcanberra-gtk3-0:amd64 0.30-10
  •  libcanberra-pulse:amd64 0.30-10
  •  libcap2:amd64 1:2.66-4
  •  libcap2-bin 1:2.66-4
  •  libcap-ng0:amd64 0.8.3-1+b3
  •  libc-ares2:amd64 1.18.1-3
  •  libcarp-assert-more-perl 2.2.0-1
  •  libcarp-assert-perl 0.21-3
  •  libc-bin 2.36-9+deb12u4
  •  libcbor0.8:amd64 0.8.0-2+b1
  •  libccid 1.5.2-1
  •  libccolamd2:amd64 1:5.12.0+dfsg-2
  •  libcdio19:amd64 2.1.0-4
  •  libcdio-cdda2:amd64 10.2+2.0.1-1
  •  libcdio-paranoia2:amd64 10.2+2.0.1-1
  •  libcdparanoia0:amd64 3.10.2+debian-14
  •  libcdr-0.1-1:amd64 0.1.6-2+b2
  •  libcdt5:amd64 2.42.2-7+b3
  •  libcgi-pm-perl 4.55-1
  •  libcgraph6:amd64 2.42.2-7+b3
  •  libchewing3:amd64 0.5.1-5
  •  libchewing3-data 0.5.1-5
  •  libcholmod3:amd64 1:5.12.0+dfsg-2
  •  libchromaprint1:amd64 1.5.1-2+b1
  •  libcjson1:amd64 1.7.15-1
  •  libc-l10n 2.36-9+deb12u4
  •  libclass-accessor-perl 0.51-2
  •  libclass-c3-perl 0.35-2
  •  libclass-data-inheritable-perl 0.08-3
  •  libclass-inspector-perl 1.36-3
  •  libclass-load-perl 0.25-2
  •  libclass-load-xs-perl 0.10-2+b1
  •  libclass-method-modifiers-perl 2.14-1
  •  libclass-singleton-perl 1.6-2
  •  libclass-tiny-perl 1.008-2
  •  libclass-xsaccessor-perl 1.19-4+b1
  •  libclone-perl:amd64 0.46-1
  •  libcloudproviders0:amd64 0.3.1-2
  •  libclucene-contribs1v5:amd64 2.3.3.4+dfsg-1.1
  •  libclucene-core1v5:amd64 2.3.3.4+dfsg-1.1
  •  libcodec2-1.0:amd64 1.0.5-1
  •  libcolamd2:amd64 1:5.12.0+dfsg-2
  •  libcolord2:amd64 1.4.6-2.2
  •  libcolord-gtk4-1:amd64 0.3.0-3.1
  •  libcolorhug2:amd64 1.4.6-2.2
  •  libcom-err2:amd64 1.47.0-2
  •  libconfig-any-perl 0.32-3
  •  libconfig-tiny-perl 2.28-2
  •  libcpanel-json-xs-perl:amd64 4.35-1
  •  libcrack2:amd64 2.9.6-5+b1
  •  libcrypt1:amd64 1:4.4.33-2
  •  libcryptsetup12:amd64 2:2.6.1-4~deb12u1
  •  libcue2:amd64 2.2.1-4+deb12u1
  •  libcups2:amd64 2.4.2-3+deb12u5
  •  libcupsfilters1:amd64 1.28.17-3
  •  libcupsimage2:amd64 2.4.2-3+deb12u5
  •  libcurl3-gnutls:amd64 7.88.1-10+deb12u5
  •  libcurl4:amd64 7.88.1-10+deb12u5
  •  libdaemon0:amd64 0.14-7.1
  •  libdata-optlist-perl 0.113-1
  •  libdata-perl-perl 0.002011-2
  •  libdata-record-perl 0.02-6
  •  libdatetime-format-dateparse-perl 0.05-3
  •  libdatetime-locale-perl 1:1.37-1
  •  libdatetime-perl 2:1.59-1
  •  libdatetime-timezone-perl 1:2.60-1+2023c
  •  libdatrie1:amd64 0.2.13-2+b1
  •  libdav1d6:amd64 1.0.0-2
  •  libdb5.3:amd64 5.3.28+dfsg2-1
  •  libdbus-1-3:amd64 1.14.10-1~deb12u1
  •  libdbus-glib-1-2:amd64 0.112-3
  •  libdbusmenu-glib4:amd64 18.10.20180917~bzr492+repack1-3
  •  libdbusmenu-gtk3-4:amd64 18.10.20180917~bzr492+repack1-3
  •  libdbusmenu-qt5-2:amd64 0.9.3+16.04.20160218-2+b1
  •  libdc1394-25:amd64 2.2.6-4
  •  libdconf1:amd64 0.40.0-4
  •  libde265-0:amd64 1.0.11-1+deb12u1
  •  libdebconfclient0:amd64 0.270
  •  libdecor-0-0:amd64 0.1.1-2
  •  libdeflate0:amd64 1.14-1
  •  libdesktop-notify-perl 0.05-2
  •  libdevel-callchecker-perl:amd64 0.008-2
  •  libdevel-globaldestruction-perl 0.14-4
  •  libdevel-overloadinfo-perl 0.007-1
  •  libdevel-stacktrace-perl 2.0400-2
  •  libdevmapper1.02.1:amd64 2:1.02.185-2
  •  libdevmapper-event1.02.1:amd64 2:1.02.185-2
  •  libdiscid0:amd64 0.6.2-3
  •  libdist-checkconflicts-perl 0.11-2
  •  libdjvulibre21:amd64 3.5.28-2+b1
  •  libdjvulibre-text 3.5.28-2
  •  libdmapsharing-3.0-2:amd64 2.9.41-3+b1
  •  libdotconf0:amd64 1.3-0.3
  •  libdouble-conversion3:amd64 3.2.1-1
  •  libdpkg-perl 1.21.22
  •  libdrm2:amd64 2.4.114-1+b1
  •  libdrm-amdgpu1:amd64 2.4.114-1+b1
  •  libdrm-common 2.4.114-1
  •  libdrm-intel1:amd64 2.4.114-1+b1
  •  libdrm-nouveau2:amd64 2.4.114-1+b1
  •  libdrm-radeon1:amd64 2.4.114-1+b1
  •  libduktape207:amd64 2.7.0-2
  •  libdv4:amd64 1.0.0-15
  •  libdvdread8:amd64 6.1.3-1
  •  libdw1:amd64 0.188-2.1
  •  libdynaloader-functions-perl 0.003-3
  •  libe-book-0.1-1:amd64 0.1.3-2+b2
  •  libecal-2.0-2:amd64 3.46.4-2
  •  libedataserver-1.2-27:amd64 3.46.4-2
  •  libedit2:amd64 3.1-20221030-2
  •  libeditorconfig0:amd64 0.12.6-0.1
  •  libefiboot1:amd64 37-6
  •  libefivar1:amd64 37-6
  •  libegl1:amd64 1.6.0-1
  •  libegl-mesa0:amd64 22.3.6-1+deb12u1
  •  libelf1:amd64 0.188-2.1
  •  libenchant-2-2:amd64 2.3.3-2
  •  libencode-locale-perl 1.05-3
  •  libeot0:amd64 0.01-5+b1
  •  libepoxy0:amd64 1.5.10-1
  •  libept1.6.0:amd64 1.2.1
  •  libepubgen-0.1-1:amd64 0.1.1-1
  •  liberror-perl 0.17029-2
  •  libespeak-ng1:amd64 1.51+dfsg-10
  •  libetonyek-0.1-1:amd64 0.1.10-3+b1
  •  libev4:amd64 1:4.33-1
  •  libeval-closure-perl 0.14-3
  •  libevdev2:amd64 1.13.0+dfsg-1
  •  libevdocument3-4:amd64 43.1-2+b1
  •  libevent-2.1-7:amd64 2.1.12-stable-8
  •  libevview3-3:amd64 43.1-2+b1
  •  libexception-class-perl 1.45-1
  •  libexempi8:amd64 2.6.3-1
  •  libexif12:amd64 0.6.24-1+b1
  •  libexiv2-27:amd64 0.27.6-1
  •  libexpat1:amd64 2.5.0-1
  •  libexporter-tiny-perl 1.006000-1
  •  libext2fs2:amd64 1.47.0-2
  •  libexttextcat-2.0-0:amd64 3.4.5-1
  •  libexttextcat-data 3.4.5-1
  •  libextutils-depends-perl 0.8001-2
  •  libfarstream-0.2-5:amd64 0.2.9-1
  •  libfdisk1:amd64 2.38.1-5+b1
  •  libffi8:amd64 3.4.4-1
  •  libfftw3-double3:amd64 3.3.10-1
  •  libfftw3-single3:amd64 3.3.10-1
  •  libfido2-1:amd64 1.12.0-2+b1
  •  libfile-configdir-perl 0.021-2
  •  libfile-find-rule-perl 0.34-3
  •  libfile-listing-perl 6.15-1
  •  libfile-sharedir-perl 1.118-3
  •  libfilesys-df-perl 0.92-7+b1
  •  libfile-which-perl 1.27-2
  •  libflac++10:amd64 1.4.2+ds-2
  •  libflac12:amd64 1.4.2+ds-2
  •  libflite1:amd64 2.2-5
  •  libfontconfig1:amd64 2.14.1-4
  •  libfontembed1:amd64 1.28.17-3
  •  libfontenc1:amd64 1:1.1.4-1
  •  libfreeaptx0:amd64 0.1.1-2
  •  libfreehand-0.1-1 0.1.2-3
  •  libfreetype6:amd64 2.12.1+dfsg-5
  •  libfribidi0:amd64 1.0.8-2.1
  •  libfstrm0:amd64 0.6.1-1
  •  libfunction-parameters-perl 2.001005-1
  •  libfuse2:amd64 2.9.9-6+b1
  •  libfuse3-3:amd64 3.14.0-4
  •  libgadu3:amd64 1:1.12.2-6
  •  libgail18:amd64 2.24.33-2
  •  libgail-common:amd64 2.24.33-2
  •  libgav1-1:amd64 0.18.0-1+b1
  •  libgbm1:amd64 22.3.6-1+deb12u1
  •  libgc1:amd64 1:8.2.2-3
  •  libgcc-s1:amd64 12.2.0-14
  •  libgck-1-0:amd64 3.41.1-1+b1
  •  libgcr-base-3-1:amd64 3.41.1-1+b1
  •  libgcr-ui-3-1:amd64 3.41.1-1+b1
  •  libgcrypt20:amd64 1.10.1-3
  •  libgd3:amd64 2.3.3-9
  •  libgdata22:amd64 0.18.1-2
  •  libgdata-common 0.18.1-2
  •  libgdbm6:amd64 1.23-3
  •  libgdbm-compat4:amd64 1.23-3
  •  libgdk-pixbuf-2.0-0:amd64 2.42.10+dfsg-1+b1
  •  libgdk-pixbuf2.0-bin 2.42.10+dfsg-1+b1
  •  libgdk-pixbuf2.0-common 2.42.10+dfsg-1
  •  libgdm1 43.0-3
  •  libgee-0.8-2:amd64 0.20.6-1
  •  libgegl-0.4-0:amd64 1:0.4.42-2
  •  libgegl-common 1:0.4.42-2
  •  libgeoclue-2-0:amd64 2.6.0-2
  •  libgeocode-glib-2-0:amd64 3.26.3-6
  •  libgetopt-long-descriptive-perl 0.111-1
  •  libgexiv2-2:amd64 0.14.0-1+b1
  •  libgfortran5:amd64 12.2.0-14
  •  libgif7:amd64 5.2.1-2.5
  •  libgimp2.0:amd64 2.10.34-1+deb12u2
  •  libgirepository-1.0-1:amd64 1.74.0-3
  •  libgjs0g:amd64 1.74.2-1+deb12u1
  •  libgl1:amd64 1.6.0-1
  •  libgl1-mesa-dri:amd64 22.3.6-1+deb12u1
  •  libglapi-mesa:amd64 22.3.6-1+deb12u1
  •  libgles2:amd64 1.6.0-1
  •  libglib2.0-0:amd64 2.74.6-2
  •  libglib2.0-bin 2.74.6-2
  •  libglib2.0-data 2.74.6-2
  •  libglibmm-2.4-1v5:amd64 2.66.5-2
  •  libglib-object-introspection-perl 0.049-3
  •  libglib-perl:amd64 3:1.329.3-2+b2
  •  libglvnd0:amd64 1.6.0-1
  •  libglx0:amd64 1.6.0-1
  •  libglx-mesa0:amd64 22.3.6-1+deb12u1
  •  libgme0:amd64 0.6.3-6
  •  libgmp10:amd64 2:6.2.1+dfsg1-1.1
  •  libgnome-autoar-0-0:amd64 0.4.3-1
  •  libgnome-bg-4-2:amd64 43.2-2
  •  libgnome-bluetooth-3.0-13:amd64 42.5-3
  •  libgnome-bluetooth-ui-3.0-13:amd64 42.5-3
  •  libgnome-desktop-3-20:amd64 43.2-2
  •  libgnome-desktop-4-2:amd64 43.2-2
  •  libgnomekbd8:amd64 3.28.1-1
  •  libgnomekbd-common 3.28.1-1
  •  libgnome-menu-3-0:amd64 3.36.0-1.1
  •  libgnome-rr-4-2:amd64 43.2-2
  •  libgnupg-interface-perl 1.02-3
  •  libgnustep-base1.28 1.28.1+really1.28.0-5
  •  libgnutls30:amd64 3.7.9-2+deb12u1
  •  libgoa-1.0-0b:amd64 3.46.0-1
  •  libgoa-1.0-common 3.46.0-1
  •  libgoa-backend-1.0-1:amd64 3.46.0-1
  •  libgom-1.0-0:amd64 0.4-1
  •  libgomp1:amd64 12.2.0-14
  •  libgpg-error0:amd64 1.46-1
  •  libgpgme11:amd64 1.18.0-3+b1
  •  libgpgmepp6:amd64 1.18.0-3+b1
  •  libgphoto2-6:amd64 2.5.30-1
  •  libgphoto2-port12:amd64 2.5.30-1
  •  libgpm2:amd64 1.20.7-10+b1
  •  libgraphene-1.0-0:amd64 1.10.8-1
  •  libgraphite2-3:amd64 1.3.14-1
  •  libgrilo-0.3-0:amd64 0.3.15-1
  •  libgs10:amd64 10.0.0~dfsg-11+deb12u3
  •  libgs10-common 10.0.0~dfsg-11+deb12u3
  •  libgs-common 10.0.0~dfsg-11+deb12u3
  •  libgsf-1-114:amd64 1.14.50-1
  •  libgsf-1-common 1.14.50-1
  •  libgsl27:amd64 2.7.1+dfsg-5
  •  libgslcblas0:amd64 2.7.1+dfsg-5
  •  libgsm1:amd64 1.0.22-1
  •  libgsound0:amd64 1.0.3-2
  •  libgspell-1-2:amd64 1.12.0-1+b2
  •  libgspell-1-common 1.12.0-1
  •  libgssapi-krb5-2:amd64 1.20.1-2+deb12u1
  •  libgssdp-1.6-0:amd64 1.6.2-2
  •  libgstreamer1.0-0:amd64 1.22.0-2
  •  libgstreamer-gl1.0-0:amd64 1.22.0-3+deb12u1
  •  libgstreamer-plugins-bad1.0-0:amd64 1.22.0-4+deb12u5
  •  libgstreamer-plugins-base1.0-0:amd64 1.22.0-3+deb12u1
  •  libgtk2.0-0:amd64 2.24.33-2
  •  libgtk2.0-common 2.24.33-2
  •  libgtk-3-0:amd64 3.24.38-2~deb12u1
  •  libgtk-3-bin 3.24.38-2~deb12u1
  •  libgtk-3-common 3.24.38-2~deb12u1
  •  libgtk3-perl 0.038-3
  •  libgtk-4-1:amd64 4.8.3+ds-2+deb12u1
  •  libgtk-4-common 4.8.3+ds-2+deb12u1
  •  libgtkmm-3.0-1v5:amd64 3.24.7-1
  •  libgtksourceview-5-0:amd64 5.6.2-1
  •  libgtksourceview-5-common 5.6.2-1
  •  libgtkspell0:amd64 2.0.16-1.3
  •  libgtop-2.0-11:amd64 2.40.0-2
  •  libgtop2-common 2.40.0-2
  •  libgts-0.7-5:amd64 0.7.6+darcs121130-5+b1
  •  libgudev-1.0-0:amd64 237-2
  •  libgupnp-1.6-0:amd64 1.6.3-1
  •  libgupnp-igd-1.0-4:amd64 1.2.0-3
  •  libgusb2:amd64 0.3.10-1
  •  libgutenprint9 5.3.4.20220624T01008808d602-1
  •  libgutenprint-common 5.3.4.20220624T01008808d602-1
  •  libgvc6 2.42.2-7+b3
  •  libgvpr2:amd64 2.42.2-7+b3
  •  libgweather-4-0:amd64 4.2.0-2
  •  libgweather-4-common 4.2.0-2
  •  libgxps2:amd64 0.3.2-2+b1
  •  libhandy-1-0:amd64 1.8.1-1
  •  libhangul1:amd64 0.1.0+git20191003-2
  •  libhangul-data 0.1.0+git20191003-2
  •  libharfbuzz0b:amd64 6.0.0+dfsg-3
  •  libharfbuzz-icu0:amd64 6.0.0+dfsg-3
  •  libhavege2:amd64 1.9.14-1+b1
  •  libheif1:amd64 1.15.1-1
  •  libhidapi-hidraw0:amd64 0.13.1-1
  •  libhidapi-libusb0:amd64 0.13.1-1
  •  libhogweed6:amd64 3.8.1-2
  •  libhpmud0:amd64 3.22.10+dfsg0-2
  •  libhtml-parser-perl:amd64 3.81-1
  •  libhtml-tagset-perl 3.20-6
  •  libhtml-tree-perl 5.07-3
  •  libhttp-cookies-perl 6.10-1
  •  libhttp-date-perl 6.05-2
  •  libhttp-message-perl 6.44-1
  •  libhttp-negotiate-perl 6.01-2
  •  libhttp-parser2.9:amd64 2.9.4-5
  •  libhunspell-1.7-0:amd64 1.7.1-1
  •  libhwloc15:amd64 2.9.0-1
  •  libhwy1:amd64 1.0.3-3+deb12u1
  •  libhyphen0:amd64 2.8.8-7
  •  libibus-1.0-5:amd64 1.5.27-5
  •  libical3:amd64 3.0.16-1+b1
  •  libice6:amd64 2:1.0.10-1
  •  libicu72:amd64 72.1-3
  •  libid3tag0:amd64 0.15.1b-14
  •  libidn12:amd64 1.41-1
  •  libidn2-0:amd64 2.3.3-1+b1
  •  libiec61883-0:amd64 1.2.0-6+b1
  •  libieee1284-3:amd64 0.2.11-14
  •  libijs-0.35:amd64 0.35-15
  •  libimage-exiftool-perl 12.57+dfsg-1
  •  libimagequant0:amd64 2.17.0-1
  •  libimath-3-1-29:amd64 3.1.6-1
  •  libimobiledevice6:amd64 1.3.0-6+b3
  •  libimobiledevice-utils 1.3.0-6+b3
  •  libimport-into-perl 1.002005-2
  •  libinput10:amd64 1.22.1-1
  •  libinput-bin 1.22.1-1
  •  libintl-perl 1.33-1
  •  libintl-xs-perl 1.33-1
  •  libio-html-perl 1.004-3
  •  libio-pty-perl 1:1.17-1
  •  libio-socket-socks-perl 0.74-3
  •  libio-socket-ssl-perl 2.081-2
  •  libio-stringy-perl 2.111-3
  •  libip4tc2:amd64 1.8.9-2
  •  libip6tc2:amd64 1.8.9-2
  •  libipc-run-perl 20220807.0-1
  •  libipc-system-simple-perl 1.30-2
  •  libiptcdata0 1.0.5-2.3
  •  libisl23:amd64 0.25-1
  •  libisofs6:amd64 1.5.4-1
  •  libiw30:amd64 30~pre9-14
  •  libjack-jackd2-0:amd64 1.9.21~dfsg-3
  •  libjansson4:amd64 2.14-2
  •  libjavascriptcoregtk-4.0-18:amd64 2.42.4-1~deb12u1
  •  libjavascriptcoregtk-4.1-0:amd64 2.42.4-1~deb12u1
  •  libjbig0:amd64 2.1-6.1
  •  libjbig2dec0:amd64 0.19-3
  •  libjemalloc2:amd64 5.3.0-1
  •  libjim0.81:amd64 0.81+dfsg0-2
  •  libjpeg62-turbo:amd64 1:2.1.5-2
  •  libjs-jquery 3.6.1+dfsg+~3.5.14-1
  •  libjs-jquery-ui 1.13.2+dfsg-1
  •  libjs-jquery-ui-theme-ui-lightness 1.12.1+dfsg-1.1
  •  libjson-c5:amd64 0.16-2
  •  libjson-glib-1.0-0:amd64 1.6.6-1
  •  libjson-glib-1.0-common 1.6.6-1
  •  libjson-maybexs-perl 1.004004-1
  •  libjson-perl 4.10000-1
  •  libjte2:amd64 1.22-3
  •  libjxl0.7:amd64 0.7.0-10
  •  libk5crypto3:amd64 1.20.1-2+deb12u1
  •  libkeyutils1:amd64 1.6.3-2
  •  libkf5akonadicore5abi2:amd64 4:22.12.3-1
  •  libkf5akonadi-data 4:22.12.3-1
  •  libkf5akonadimime5:amd64 4:22.12.3-1
  •  libkf5akonadiprivate5abi2:amd64 4:22.12.3-1
  •  libkf5akonadiwidgets5abi1:amd64 4:22.12.3-1
  •  libkf5archive5:amd64 5.103.0-1
  •  libkf5archive-data 5.103.0-1
  •  libkf5authcore5:amd64 5.103.0-1
  •  libkf5auth-data 5.103.0-1
  •  libkf5codecs5:amd64 5.103.0-1
  •  libkf5codecs-data 5.103.0-1
  •  libkf5completion5:amd64 5.103.0-1
  •  libkf5completion-data 5.103.0-1
  •  libkf5configcore5:amd64 5.103.0-2
  •  libkf5config-data 5.103.0-2
  •  libkf5configgui5:amd64 5.103.0-2
  •  libkf5configwidgets5:amd64 5.103.0-1
  •  libkf5configwidgets-data 5.103.0-1
  •  libkf5coreaddons5:amd64 5.103.0-1
  •  libkf5coreaddons-data 5.103.0-1
  •  libkf5crash5:amd64 5.103.0-1
  •  libkf5dbusaddons5:amd64 5.103.0-1
  •  libkf5dbusaddons-data 5.103.0-1
  •  libkf5doctools5:amd64 5.103.0-1
  •  libkf5globalaccel5:amd64 5.103.0-1
  •  libkf5globalaccel-bin 5.103.0-1
  •  libkf5globalaccel-data 5.103.0-1
  •  libkf5globalaccelprivate5:amd64 5.103.0-1
  •  libkf5guiaddons5:amd64 5.103.0-1
  •  libkf5guiaddons-data 5.103.0-1
  •  libkf5i18n5:amd64 5.103.0-1
  •  libkf5i18n-data 5.103.0-1
  •  libkf5iconthemes5:amd64 5.103.0-1
  •  libkf5iconthemes-data 5.103.0-1
  •  libkf5identitymanagement5:amd64 22.12.3-1
  •  libkf5itemmodels5:amd64 5.103.0-1
  •  libkf5itemviews5:amd64 5.103.0-1
  •  libkf5itemviews-data 5.103.0-1
  •  libkf5jobwidgets5:amd64 5.103.0-1
  •  libkf5jobwidgets-data 5.103.0-1
  •  libkf5kiocore5:amd64 5.103.0-1
  •  libkf5kiogui5:amd64 5.103.0-1
  •  libkf5kiontlm5:amd64 5.103.0-1
  •  libkf5kiowidgets5:amd64 5.103.0-1
  •  libkf5libkleo5:amd64 4:22.12.3-1
  •  libkf5libkleo-data 4:22.12.3-1
  •  libkf5mailtransport5:amd64 22.12.3-1
  •  libkf5mailtransportakonadi5:amd64 22.12.3-1
  •  libkf5mailtransport-data 22.12.3-1
  •  libkf5mime5abi1:amd64 22.12.3-1
  •  libkf5mime-data 22.12.3-1
  •  libkf5notifications5:amd64 5.103.0-1
  •  libkf5notifications-data 5.103.0-1
  •  libkf5pimtextedit5abi2:amd64 22.12.3-1
  •  libkf5pimtextedit-data 22.12.3-1
  •  libkf5service5:amd64 5.103.0-1
  •  libkf5service-bin 5.103.0-1
  •  libkf5service-data 5.103.0-1
  •  libkf5solid5:amd64 5.103.0-1
  •  libkf5solid5-data 5.103.0-1
  •  libkf5sonnet5-data 5.103.0-1
  •  libkf5sonnetcore5:amd64 5.103.0-1
  •  libkf5sonnetui5:amd64 5.103.0-1
  •  libkf5syntaxhighlighting5:amd64 5.103.0-3
  •  libkf5syntaxhighlighting-data 5.103.0-3
  •  libkf5textwidgets5:amd64 5.103.0-1
  •  libkf5textwidgets-data 5.103.0-1
  •  libkf5wallet5:amd64 5.103.0-1
  •  libkf5wallet-bin 5.103.0-1
  •  libkf5wallet-data 5.103.0-1
  •  libkf5widgetsaddons5:amd64 5.103.0-1
  •  libkf5widgetsaddons-data 5.103.0-1
  •  libkf5windowsystem5:amd64 5.103.0-1
  •  libkf5windowsystem-data 5.103.0-1
  •  libkf5xmlgui5:amd64 5.103.0-1
  •  libkf5xmlgui-data 5.103.0-1
  •  libklibc:amd64 2.0.12-1
  •  libkmod2:amd64 30+20221128-1
  •  libkpathsea6:amd64 2022.20220321.62855-5.1+deb12u1
  •  libkrb5-3:amd64 1.20.1-2+deb12u1
  •  libkrb5support0:amd64 1.20.1-2+deb12u1
  •  libksba8:amd64 1.6.3-2
  •  libkwalletbackend5-5:amd64 5.103.0-1
  •  liblab-gamut1:amd64 2.42.2-7+b3
  •  liblangtag1:amd64 0.6.4-2
  •  liblangtag-common 0.6.4-2
  •  liblapack3:amd64 3.11.0-2
  •  liblc3-0:amd64 1.0.1-1+b1
  •  liblcms2-2:amd64 2.14-2
  •  liblcms2-utils 2.14-2
  •  libldacbt-abr2:amd64 2.0.2.3+git20200429+ed310a0-4
  •  libldacbt-enc2:amd64 2.0.2.3+git20200429+ed310a0-4
  •  libldap-2.5-0:amd64 2.5.13+dfsg-5
  •  libldb2:amd64 2:2.6.2+samba4.17.12+dfsg-0+deb12u1
  •  liblept5:amd64 1.82.0-3+b3
  •  liblerc4:amd64 4.0.0+ds-2
  •  liblilv-0-0:amd64 0.24.14-1
  •  liblist-moreutils-perl 0.430-2
  •  liblist-moreutils-xs-perl 0.430-3+b1
  •  libllvm15:amd64 1:15.0.6-4+b1
  •  liblmdb0:amd64 0.9.24-1
  •  liblocale-gettext-perl 1.07-5
  •  liblockfile-bin 1.17-1+b1
  •  liblouis20:amd64 3.24.0-1
  •  liblouis-data 3.24.0-1
  •  liblqr-1-0:amd64 0.4.2-2.1
  •  libltdl7:amd64 2.4.7-5
  •  liblua5.3-0:amd64 5.3.6-2
  •  liblua5.4-0:amd64 5.4.4-3
  •  liblvm2cmd2.03:amd64 2.03.16-2
  •  liblwp-authen-wsse-perl 0.05-6
  •  liblwp-mediatypes-perl 6.04-2
  •  liblwp-protocol-https-perl 6.10-1
  •  liblwp-protocol-socks-perl 1.7-2
  •  liblz4-1:amd64 1.9.4-1
  •  liblzma5:amd64 5.4.1-0.2
  •  liblzo2-2:amd64 2.10-2
  •  libmagic1:amd64 1:5.44-3
  •  libmagick++-6.q16-8:amd64 8:6.9.11.60+dfsg-1.6
  •  libmagickcore-6.q16-6:amd64 8:6.9.11.60+dfsg-1.6
  •  libmagickwand-6.q16-6:amd64 8:6.9.11.60+dfsg-1.6
  •  libmagic-mgc 1:5.44-3
  •  libmalcontent-0-0:amd64 0.11.0-4
  •  libmanette-0.2-0:amd64 0.2.6-3+b1
  •  libmarisa0:amd64 0.2.6-13+b1
  •  libmaxminddb0:amd64 1.7.1-1
  •  libmbedcrypto7:amd64 2.28.3-1
  •  libmbim-glib4:amd64 1.28.2-1
  •  libmbim-proxy 1.28.2-1
  •  libmd0:amd64 1.0.4-2
  •  libmd4c0:amd64 0.4.8-1
  •  libmeanwhile1:amd64 1.1.1-2
  •  libmediaart-2.0-0:amd64 1.9.6-1
  •  libmetis5:amd64 5.1.0.dfsg-7
  •  libmfx1:amd64 22.5.4-1
  •  libmhash2:amd64 0.9.9.9-9
  •  libmime-charset-perl 1.013.1-2
  •  libminizip1:amd64 1.1-8+deb12u1
  •  libmm-glib0:amd64 1.20.4-1
  •  libmng1:amd64 1.0.10+dfsg-3.1+b5
  •  libmnl0:amd64 1.0.4-3
  •  libmodule-implementation-perl 0.09-2
  •  libmodule-pluggable-perl 5.2-4
  •  libmodule-runtime-conflicts-perl 0.003-2
  •  libmodule-runtime-perl 0.016-2
  •  libmoo-perl 2.005005-1
  •  libmoose-perl:amd64 2.2203-1
  •  libmoox-configfromfile-perl 0.009-3
  •  libmoox-file-configdir-perl 0.008-1
  •  libmoox-handlesvia-perl 0.001009-2
  •  libmoox-late-perl 0.100-2
  •  libmoox-locale-passthrough-perl 0.001-2
  •  libmoox-options-perl 4.103-4
  •  libmount1:amd64 2.38.1-5+b1
  •  libmozjs-102-0:amd64 102.15.1-1~deb12u1
  •  libmp3lame0:amd64 3.100-6
  •  libmpc3:amd64 1.3.1-1
  •  libmpeg2-4:amd64 0.5.1-9
  •  libmpfr6:amd64 4.2.0-1
  •  libmpg123-0:amd64 1.31.2-1
  •  libmro-compat-perl 0.15-2
  •  libmspack0:amd64 0.11-1
  •  libmspub-0.1-1:amd64 0.1.4-3+b3
  •  libmtdev1:amd64 1.1.6-1
  •  libmtp9:amd64 1.1.20-1
  •  libmtp-common 1.1.20-1
  •  libmusicbrainz5-2:amd64 5.1.0+git20150707-10
  •  libmusicbrainz5cc2v5:amd64 5.1.0+git20150707-10
  •  libmutter-11-0:amd64 43.8-0+deb12u1
  •  libmwaw-0.3-3:amd64 0.3.21-1
  •  libmypaint-1.5-1:amd64 1.6.0-2
  •  libmypaint-common 1.6.0-2
  •  libmysofa1:amd64 1.3.1~dfsg0-1
  •  libmythes-1.2-0:amd64 2:1.2.5-1
  •  libnamespace-autoclean-perl 0.29-2
  •  libnamespace-clean-perl 0.27-2
  •  libnautilus-extension4:amd64 43.2-1
  •  libncurses6:amd64 6.4-4
  •  libncursesw6:amd64 6.4-4
  •  libndp0:amd64 1.8-1
  •  libneon27-gnutls:amd64 0.32.5-1
  •  libnet-dbus-glib-perl 0.33.0-4+b1
  •  libnet-dbus-perl 1.2.0-2
  •  libnetfilter-conntrack3:amd64 1.0.9-3
  •  libnet-http-perl 6.22-1
  •  libnet-ssleay-perl:amd64 1.92-2+b1
  •  libnettle8:amd64 3.8.1-2
  •  libnewt0.52:amd64 0.52.23-1+b1
  •  libnfnetlink0:amd64 1.0.2-2
  •  libnfs13:amd64 4.0.0-1
  •  libnftables1:amd64 1.0.6-2+deb12u2
  •  libnftnl11:amd64 1.2.4-2
  •  libnghttp2-14:amd64 1.52.0-1+deb12u1
  •  libnice10:amd64 0.1.21-1
  •  libnl-3-200:amd64 3.7.0-0.2+b1
  •  libnl-genl-3-200:amd64 3.7.0-0.2+b1
  •  libnl-route-3-200:amd64 3.7.0-0.2+b1
  •  libnm0:amd64 1.42.4-1.0tails1
  •  libnma0:amd64 1.10.6-1
  •  libnma-common 1.10.6-1
  •  libnma-gtk4-0:amd64 1.10.6-1
  •  libnorm1:amd64 1.5.9+dfsg-2
  •  libnotify4:amd64 0.8.1-1
  •  libnotify-bin 0.8.1-1
  •  libnpth0:amd64 1.6-3
  •  libnsl2:amd64 1.3.0-2
  •  libnspr4:amd64 2:4.35-1
  •  libnss3:amd64 2:3.87.1-1
  •  libnss-systemd:amd64 252.19-1~deb12u1
  •  libntfs-3g89:amd64 1:2022.10.3-1+b1
  •  libnuma1:amd64 2.0.16-1
  •  libnumber-compare-perl 0.03-3
  •  libnumber-format-perl 1.75-3
  •  libnumbertext-1.0-0:amd64 1.0.11-1
  •  libnumbertext-data 1.0.11-1
  •  liboauth0:amd64 1.0.3-5
  •  libobjc4:amd64 12.2.0-14
  •  libodfgen-0.1-1:amd64 0.1.8-2
  •  libogg0:amd64 1.3.5-3
  •  libopenal1:amd64 1:1.19.1-2
  •  libopenal-data 1:1.19.1-2
  •  libopencc1.1 1.1.6+ds1-1
  •  libopencc-data 1.1.6+ds1-1
  •  libopencore-amrnb0:amd64 0.1.6-1
  •  libopencore-amrwb0:amd64 0.1.6-1
  •  libopenexr-3-1-30:amd64 3.1.5-5
  •  libopenjp2-7:amd64 2.5.0-2
  •  libopenmpt0:amd64 0.6.9-1
  •  libopus0:amd64 1.3.1-3
  •  liborc-0.4-0:amd64 1:0.4.33-2
  •  liborcus-0.17-0:amd64 0.17.2-2+b2
  •  liborcus-parser-0.17-0:amd64 0.17.2-2+b2
  •  libosinfo-1.0-0:amd64 1.10.0-2
  •  libosinfo-l10n 1.10.0-2
  •  libotr5:amd64 4.1.1-5
  •  libp11-kit0:amd64 0.24.1-2
  •  libpackage-deprecationmanager-perl 0.18-1
  •  libpackagekit-glib2-18:amd64 1.2.6-5
  •  libpackage-stash-perl 0.40-1
  •  libpackage-stash-xs-perl:amd64 0.30-1+b1
  •  libpagemaker-0.0-0:amd64 0.0.4-1
  •  libpam0g:amd64 1.5.2-6+deb12u1
  •  libpam-modules:amd64 1.5.2-6+deb12u1
  •  libpam-modules-bin 1.5.2-6+deb12u1
  •  libpam-runtime 1.5.2-6+deb12u1
  •  libpam-systemd:amd64 252.19-1~deb12u1
  •  libpango-1.0-0:amd64 1.50.12+ds-1
  •  libpangocairo-1.0-0:amd64 1.50.12+ds-1
  •  libpangoft2-1.0-0:amd64 1.50.12+ds-1
  •  libpangomm-1.4-1v5:amd64 2.46.3-1
  •  libpangoxft-1.0-0:amd64 1.50.12+ds-1
  •  libpaper1:amd64 1.1.29
  •  libparams-classify-perl:amd64 0.015-2+b1
  •  libparams-util-perl 1.102-2+b1
  •  libparams-validate-perl:amd64 1.31-1
  •  libparams-validationcompiler-perl 0.31-1
  •  libparted2:amd64 3.5-3
  •  libparted-fs-resize0:amd64 3.5-3
  •  libpath-class-perl 0.37-4
  •  libpathplan4:amd64 2.42.2-7+b3
  •  libpath-tiny-perl 0.144-1
  •  libpcap0.8:amd64 1.10.3-1
  •  libpcaudio0:amd64 1.2-2
  •  libpci3:amd64 1:3.9.0-4
  •  libpciaccess0:amd64 0.17-2
  •  libpcre2-16-0:amd64 10.42-1
  •  libpcre2-32-0:amd64 10.42-1
  •  libpcre2-8-0:amd64 10.42-1
  •  libpcre3:amd64 2:8.39-15
  •  libpcsclite1:amd64 1.9.9-2
  •  libpeas-1.0-0:amd64 1.34.0-1+b1
  •  libpeas-common 1.34.0-1
  •  libperl5.36:amd64 5.36.0-7+deb12u1
  •  libpgm-5.3-0:amd64 5.3.128~dfsg-2
  •  libpinyin15:amd64 2.8.1-1
  •  libpinyin-data:amd64 2.8.1-1
  •  libpipeline1:amd64 1.5.7-1
  •  libpipewire-0.3-0:amd64 0.3.65-3
  •  libpipewire-0.3-modules:amd64 0.3.65-3
  •  libpixman-1-0:amd64 0.42.2-1
  •  libplacebo208:amd64 4.208.0-3
  •  libplist3:amd64 2.2.0-6+b2
  •  libplymouth5:amd64 22.02.122-3
  •  libpng16-16:amd64 1.6.39-2
  •  libpocketsphinx3:amd64 0.8+5prealpha+1-15
  •  libpolkit-agent-1-0:amd64 122-3
  •  libpolkit-gobject-1-0:amd64 122-3
  •  libpolkit-qt5-1-1:amd64 0.114.0-2
  •  libpoppler126:amd64 22.12.0-2+b1
  •  libpoppler-cpp0v5:amd64 22.12.0-2+b1
  •  libpoppler-glib8:amd64 22.12.0-2+b1
  •  libpopt0:amd64 1.19+dfsg-1
  •  libportal1:amd64 0.6-4
  •  libportal-gtk3-1:amd64 0.6-4
  •  libportal-gtk4-1:amd64 0.6-4
  •  libportaudio2:amd64 19.6.0-1.2
  •  libportmidi0:amd64 1:217-6.1
  •  libportsmf0:amd64 0.1~svn20101010-6
  •  libpostproc56:amd64 7:5.1.4-0+deb12u1
  •  libpotrace0:amd64 1.16-2
  •  libproc2-0:amd64 2:4.0.2-3
  •  libprotobuf32:amd64 3.21.12-3
  •  libprotobuf-c1:amd64 1.4.1-1+b1
  •  libproxy1v5:amd64 0.4.18-1.2
  •  libpsl5:amd64 0.21.2-1
  •  libpulse0:amd64 16.1+dfsg1-2+b1
  •  libpulsedsp:amd64 16.1+dfsg1-2+b1
  •  libpulse-mainloop-glib0:amd64 16.1+dfsg1-2+b1
  •  libpurple0:amd64 2.14.12-1
  •  libpwquality1:amd64 1.4.5-1+b1
  •  libpwquality-common 1.4.5-1
  •  libpwquality-tools 1.4.5-1+b1
  •  libpyside2-py3-5.15 5.15.8-2+b1
  •  libpython3.11:amd64 3.11.2-6
  •  libpython3.11-minimal:amd64 3.11.2-6
  •  libpython3.11-stdlib:amd64 3.11.2-6
  •  libpython3-stdlib:amd64 3.11.2-1+b1
  •  libqb100:amd64 2.0.6-2
  •  libqca-qt5-2:amd64 2.3.5-2
  •  libqgpgme15:amd64 1.18.0-3+b1
  •  libqmi-glib5:amd64 1.32.2-1
  •  libqmi-proxy 1.32.2-1
  •  libqpdf29:amd64 11.3.0-1+deb12u1
  •  libqrencode4:amd64 4.1.1-1
  •  libqrtr-glib0:amd64 1.2.2-1
  •  libqt5concurrent5:amd64 5.15.8+dfsg-11
  •  libqt5core5a:amd64 5.15.8+dfsg-11
  •  libqt5dbus5:amd64 5.15.8+dfsg-11
  •  libqt5designer5:amd64 5.15.8-2
  •  libqt5gui5:amd64 5.15.8+dfsg-11
  •  libqt5help5:amd64 5.15.8-2
  •  libqt5keychain1:amd64 0.13.2-5
  •  libqt5network5:amd64 5.15.8+dfsg-11
  •  libqt5printsupport5:amd64 5.15.8+dfsg-11
  •  libqt5qml5:amd64 5.15.8+dfsg-3
  •  libqt5qmlmodels5:amd64 5.15.8+dfsg-3
  •  libqt5quick5:amd64 5.15.8+dfsg-3
  •  libqt5sql5:amd64 5.15.8+dfsg-11
  •  libqt5svg5:amd64 5.15.8-3
  •  libqt5test5:amd64 5.15.8+dfsg-11
  •  libqt5texttospeech5:amd64 5.15.8-2
  •  libqt5waylandclient5:amd64 5.15.8-2
  •  libqt5waylandcompositor5:amd64 5.15.8-2
  •  libqt5widgets5:amd64 5.15.8+dfsg-11
  •  libqt5x11extras5:amd64 5.15.8-2
  •  libqt5xml5:amd64 5.15.8+dfsg-11
  •  libquadmath0:amd64 12.2.0-14
  •  libqxp-0.0-0 0.0.2-1+b3
  •  librabbitmq4:amd64 0.11.0-1+b1
  •  libraptor2-0:amd64 2.0.15-4
  •  libraqm0:amd64 0.7.0-4.1
  •  librasqal3:amd64 0.9.33-2
  •  librav1e0:amd64 0.5.1-6
  •  libraw1394-11:amd64 2.1.2-2
  •  libraw20:amd64 0.20.2-2.1
  •  librdf0:amd64 1.0.17-3
  •  libreadline8:amd64 8.2-1.3
  •  libregexp-common-perl 2017060201-3
  •  libregexp-ipv6-perl 0.03-3
  •  libreoffice-base-core 4:7.4.7-1+deb12u1
  •  libreoffice-calc 4:7.4.7-1+deb12u1
  •  libreoffice-common 4:7.4.7-1+deb12u1
  •  libreoffice-core 4:7.4.7-1+deb12u1
  •  libreoffice-draw 4:7.4.7-1+deb12u1
  •  libreoffice-gnome 4:7.4.7-1+deb12u1
  •  libreoffice-gtk3 4:7.4.7-1+deb12u1
  •  libreoffice-impress 4:7.4.7-1+deb12u1
  •  libreoffice-l10n-ar 4:7.4.7-1+deb12u1
  •  libreoffice-l10n-de 4:7.4.7-1+deb12u1
  •  libreoffice-l10n-es 4:7.4.7-1+deb12u1
  •  libreoffice-l10n-fa 4:7.4.7-1+deb12u1
  •  libreoffice-l10n-fr 4:7.4.7-1+deb12u1
  •  libreoffice-l10n-hi 4:7.4.7-1+deb12u1
  •  libreoffice-l10n-id 4:7.4.7-1+deb12u1
  •  libreoffice-l10n-it 4:7.4.7-1+deb12u1
  •  libreoffice-l10n-pt 4:7.4.7-1+deb12u1
  •  libreoffice-l10n-ru 4:7.4.7-1+deb12u1
  •  libreoffice-l10n-tr 4:7.4.7-1+deb12u1
  •  libreoffice-l10n-zh-cn 4:7.4.7-1+deb12u1
  •  libreoffice-style-colibre 4:7.4.7-1+deb12u1
  •  libreoffice-writer 4:7.4.7-1+deb12u1
  •  librest-1.0-0:amd64 0.9.1-6
  •  librevenge-0.0-0:amd64 0.0.5-3
  •  librist4:amd64 0.2.7+dfsg-1
  •  librole-tiny-perl 2.002004-1
  •  librsvg2-2:amd64 2.54.7+dfsg-1~deb12u1
  •  librsvg2-common:amd64 2.54.7+dfsg-1~deb12u1
  •  librtmp1:amd64 2.4+20151223.gitfa8646d.1-2+b2
  •  librubberband2:amd64 3.1.2+dfsg0-1
  •  libsamplerate0:amd64 0.2.2-3
  •  libsane1:amd64 1.2.1-2
  •  libsane-common 1.2.1-2
  •  libsane-hpaio:amd64 3.22.10+dfsg0-2
  •  libsasl2-2:amd64 2.1.28+dfsg-10
  •  libsasl2-modules:amd64 2.1.28+dfsg-10
  •  libsasl2-modules-db:amd64 2.1.28+dfsg-10
  •  libsbc1:amd64 2.0-1
  •  libsbsms10:amd64 2.3.0-1
  •  libsdl2-2.0-0:amd64 2.26.5+dfsg-1
  •  libseccomp2:amd64 2.5.4-1+b3
  •  libsecp256k1-1:amd64 0.2.0-2
  •  libsecret-1-0:amd64 0.20.5-3
  •  libsecret-common 0.20.5-3
  •  libselinux1:amd64 3.4-1+b6
  •  libsemanage2:amd64 3.4-1+b5
  •  libsemanage-common 3.4-1
  •  libsensors5:amd64 1:3.6.0-7.1
  •  libsensors-config 1:3.6.0-7.1
  •  libsepol2:amd64 3.4-2.1
  •  libserd-0-0:amd64 0.30.16-1
  •  libshiboken2-py3-5.15 5.15.8-2+b1
  •  libshine3:amd64 3.1.1-2
  •  libshout3:amd64 2.4.6-1+b1
  •  libsidplay1v5:amd64 1.36.60-1
  •  libsigc++-2.0-0v5:amd64 2.12.0-1
  •  libslang2:amd64 2.3.3-3
  •  libsm6:amd64 2:1.2.3-1
  •  libsmartcols1:amd64 2.38.1-5+b1
  •  libsmbclient:amd64 2:4.17.12+dfsg-0+deb12u1
  •  libsnapd-glib-2-1:amd64 1.63-5
  •  libsnappy1v5:amd64 1.1.9-3
  •  libsndfile1:amd64 1.2.0-1
  •  libsndio7.0:amd64 1.9.0-0.3+b2
  •  libsnmp40:amd64 5.9.3+dfsg-2
  •  libsnmp-base 5.9.3+dfsg-2
  •  libsodium23:amd64 1.0.18-1
  •  libsombok3:amd64 2.4.0-2+b1
  •  libsonic0:amd64 0.2.0-12
  •  libsord-0-0:amd64 0.16.14+git221008-1
  •  libsoundtouch1:amd64 2.3.2+ds1-1
  •  libsoup2.4-1:amd64 2.74.3-1
  •  libsoup2.4-common 2.74.3-1
  •  libsoup-3.0-0:amd64 3.2.2-2
  •  libsoup-3.0-common 3.2.2-2
  •  libsoup-gnome2.4-1:amd64 2.74.3-1
  •  libsoxr0:amd64 0.1.3-4
  •  libspa-0.2-bluetooth:amd64 0.3.65-3
  •  libspa-0.2-modules:amd64 0.3.65-3
  •  libspecio-perl 0.48-1
  •  libspectre1:amd64 0.2.12-1
  •  libspeechd2:amd64 0.11.4-2
  •  libspeex1:amd64 1.2.1-2
  •  libspeexdsp1:amd64 1.2.1-1
  •  libsphinxbase3:amd64 0.8+5prealpha+1-16
  •  libsqlite3-0:amd64 3.40.1-2
  •  libsratom-0-0:amd64 0.6.14-1
  •  libsrt1.5-gnutls:amd64 1.5.1-1
  •  libss2:amd64 1.47.0-2
  •  libssh2-1:amd64 1.10.0-3+b1
  •  libssh-gcrypt-4:amd64 0.10.6-0+deb12u1
  •  libssl3:amd64 3.0.11-1~deb12u2
  •  libstaroffice-0.0-0:amd64 0.0.7-1
  •  libstartup-notification0:amd64 0.12-6+b1
  •  libstdc++6:amd64 12.2.0-14
  •  libstemmer0d:amd64 2.2.0-2
  •  libstrictures-perl 2.000006-1
  •  libstring-errf-perl 0.009-1
  •  libstring-formatter-perl 1.235-1
  •  libsub-exporter-perl 0.989-1
  •  libsub-exporter-progressive-perl 0.001013-3
  •  libsub-handlesvia-perl 0.050000-1
  •  libsub-identify-perl 0.14-3
  •  libsub-install-perl 0.929-1
  •  libsub-name-perl:amd64 0.26-2+b1
  •  libsub-quote-perl 2.006008-1
  •  libsub-uplevel-perl 0.2800-3
  •  libsuil-0-0:amd64 0.10.18-1
  •  libsuitesparseconfig5:amd64 1:5.12.0+dfsg-2
  •  libsvtav1enc1:amd64 1.4.1+dfsg-1
  •  libswresample4:amd64 7:5.1.4-0+deb12u1
  •  libswscale6:amd64 7:5.1.4-0+deb12u1
  •  libsynctex2:amd64 2022.20220321.62855-5.1+deb12u1
  •  libsyntax-keyword-junction-perl 0.003008-3
  •  libsyntax-perl 0.004-1.1
  •  libsys-statistics-linux-perl 0.66-5
  •  libsystemd0:amd64 252.19-1~deb12u1
  •  libsystemd-shared:amd64 252.19-1~deb12u1
  •  libtag1v5:amd64 1.13-2
  •  libtag1v5-vanilla:amd64 1.13-2
  •  libtalloc2:amd64 2.4.0-f2
  •  libtasn1-6:amd64 4.19.0-2
  •  libtdb1:amd64 1.4.8-2
  •  libteamdctl0:amd64 1.31-1
  •  libtesseract5:amd64 5.3.0-2
  •  libtest-exception-perl 0.43-3
  •  libtevent0:amd64 0.14.1-1
  •  libtext-charwidth-perl:amd64 0.04-11
  •  libtext-glob-perl 0.11-3
  •  libtext-iconv-perl:amd64 1.7-8
  •  libtext-wrapi18n-perl 0.06-10
  •  libthai0:amd64 0.1.29-1
  •  libthai-data 0.1.29-1
  •  libtheora0:amd64 1.1.1+dfsg.1-16.1+b1
  •  libtie-ixhash-perl 1.23-4
  •  libtiff6:amd64 4.5.0-6+deb12u1
  •  libtimedate-perl 2.3300-2
  •  libtime-duration-perl 1.21-2
  •  libtinfo6:amd64 6.4-4
  •  libtirpc3:amd64 1.3.3+ds-1
  •  libtirpc-common 1.3.3+ds-1
  •  libtotem0:amd64 43.0-2
  •  libtotem-plparser18:amd64 3.26.6-1+b1
  •  libtotem-plparser-common 3.26.6-1
  •  libtracker-sparql-3.0-0:amd64 3.4.2-1
  •  libtry-tiny-perl 0.31-2
  •  libtspi1 0.3.15-0.3
  •  libtwolame0:amd64 0.4.0-2
  •  libtypes-path-tiny-perl 0.006-2
  •  libtype-tiny-perl 2.002001-1
  •  libtype-tiny-xs-perl:amd64 0.025-1
  •  libu2f-udev 1.1.10-3
  •  libuchardet0:amd64 0.0.7-1
  •  libudev1:amd64 252.19-1~deb12u1
  •  libudfread0:amd64 1.1.2-1
  •  libudisks2-0:amd64 2.9.4-4
  •  libumfpack5:amd64 1:5.12.0+dfsg-2
  •  libumockdev0:amd64 0.17.16-1
  •  libunicode-linebreak-perl 0.0.20190101-1+b5
  •  libunistring2:amd64 1.0-2
  •  libuniversal-require-perl 0.19-3
  •  libunix-mknod-perl 0.04-6
  •  libuno-cppu3 4:7.4.7-1+deb12u1
  •  libuno-cppuhelpergcc3-3 4:7.4.7-1+deb12u1
  •  libuno-purpenvhelpergcc3-3 4:7.4.7-1+deb12u1
  •  libuno-sal3 4:7.4.7-1+deb12u1
  •  libuno-salhelpergcc3-3 4:7.4.7-1+deb12u1
  •  libunwind8:amd64 1.6.2-3
  •  libupower-glib3:amd64 0.99.20-2
  •  liburi-perl 5.17-1
  •  libusb-1.0-0:amd64 2:1.0.26-1
  •  libusbguard1 1.1.2+ds-3+b1
  •  libusbmuxd6:amd64 2.0.2-3
  •  libuuid1:amd64 2.38.1-5+b1
  •  libuv1:amd64 1.44.2-1
  •  libv4l-0:amd64 1.22.1-5+b2
  •  libv4lconvert0:amd64 1.22.1-5+b2
  •  libva2:amd64 2.17.0-1
  •  libva-drm2:amd64 2.17.0-1
  •  libvamp-hostsdk3v5:amd64 2.10.0-3
  •  libvariable-magic-perl 0.63-1+b1
  •  libva-x11-2:amd64 2.17.0-1
  •  libvdpau1:amd64 1.5-2
  •  libvidstab1.1:amd64 1.1.0-2+b1
  •  libvisio-0.1-1:amd64 0.1.7-1+b3
  •  libvisual-0.4-0:amd64 0.4.0-19
  •  libvolume-key1:amd64 0.3.12-5+b1
  •  libvorbis0a:amd64 1.3.7-1
  •  libvorbisenc2:amd64 1.3.7-1
  •  libvorbisfile3:amd64 1.3.7-1
  •  libvpx7:amd64 1.12.0-1+deb12u2
  •  libvte-2.91-0:amd64 0.70.6-2~deb12u1
  •  libvte-2.91-common 0.70.6-2~deb12u1
  •  libvulkan1:amd64 1.3.239.0-1
  •  libwacom9:amd64 2.6.0-1
  •  libwacom-common 2.6.0-1
  •  libwavpack1:amd64 5.6.0-1
  •  libwayland-client0:amd64 1.21.0-1
  •  libwayland-cursor0:amd64 1.21.0-1
  •  libwayland-egl1:amd64 1.21.0-1
  •  libwayland-server0:amd64 1.21.0-1
  •  libwbclient0:amd64 2:4.17.12+dfsg-0+deb12u1
  •  libwebkit2gtk-4.0-37:amd64 2.42.4-1~deb12u1
  •  libwebkit2gtk-4.1-0:amd64 2.42.4-1~deb12u1
  •  libwebp7:amd64 1.2.4-0.2+deb12u1
  •  libwebpdemux2:amd64 1.2.4-0.2+deb12u1
  •  libwebpmux3:amd64 1.2.4-0.2+deb12u1
  •  libwebrtc-audio-processing1:amd64 0.3-1+b1
  •  libwmf-0.2-7:amd64 0.2.12-5.1
  •  libwmflite-0.2-7:amd64 0.2.12-5.1
  •  libwnck-3-0:amd64 43.0-3
  •  libwnck-3-common 43.0-3
  •  libwoff1:amd64 1.0.2-2
  •  libwpd-0.10-10:amd64 0.10.3-2+b1
  •  libwpe-1.0-1:amd64 1.14.0-1
  •  libwpebackend-fdo-1.0-1:amd64 1.14.2-1
  •  libwpg-0.3-3:amd64 0.3.3-1
  •  libwps-0.4-4:amd64 0.4.13-1
  •  libwrap0:amd64 7.6.q-32
  •  libwww-curl-perl:amd64 4.17-10
  •  libwww-perl 6.68-1
  •  libwww-robotrules-perl 6.02-1
  •  libwxbase3.2-1:amd64 3.2.2+dfsg-2
  •  libwxgtk3.2-1:amd64 3.2.2+dfsg-2
  •  libx11-6:amd64 2:1.8.4-2+deb12u2
  •  libx11-data 2:1.8.4-2+deb12u2
  •  libx11-xcb1:amd64 2:1.8.4-2+deb12u2
  •  libx264-164:amd64 2:0.164.3095+gitbaee400-3
  •  libx265-199:amd64 3.5-2+b1
  •  libxapian30:amd64 1.4.22-1
  •  libxau6:amd64 1:1.0.9-1
  •  libxaw7:amd64 2:1.0.14-1
  •  libxcb1:amd64 1.15-1
  •  libxcb-dri2-0:amd64 1.15-1
  •  libxcb-dri3-0:amd64 1.15-1
  •  libxcb-glx0:amd64 1.15-1
  •  libxcb-icccm4:amd64 0.4.1-1.1
  •  libxcb-image0:amd64 0.4.0-2
  •  libxcb-keysyms1:amd64 0.4.0-1+b2
  •  libxcb-present0:amd64 1.15-1
  •  libxcb-randr0:amd64 1.15-1
  •  libxcb-record0:amd64 1.15-1
  •  libxcb-render0:amd64 1.15-1
  •  libxcb-render-util0:amd64 0.3.9-1+b1
  •  libxcb-res0:amd64 1.15-1
  •  libxcb-shape0:amd64 1.15-1
  •  libxcb-shm0:amd64 1.15-1
  •  libxcb-sync1:amd64 1.15-1
  •  libxcb-util1:amd64 0.4.0-1+b1
  •  libxcb-xfixes0:amd64 1.15-1
  •  libxcb-xinerama0:amd64 1.15-1
  •  libxcb-xinput0:amd64 1.15-1
  •  libxcb-xkb1:amd64 1.15-1
  •  libxcomposite1:amd64 1:0.4.5-1
  •  libxcursor1:amd64 1:1.2.1-1
  •  libxcvt0:amd64 0.1.2-1
  •  libxdamage1:amd64 1:1.1.6-1
  •  libxdmcp6:amd64 1:1.1.2-3
  •  libxdo3:amd64 1:3.20160805.1-5
  •  libxext6:amd64 2:1.3.4-1+b1
  •  libxfixes3:amd64 1:6.0.0-2
  •  libxfont2:amd64 1:2.0.6-1
  •  libxft2:amd64 2.3.6-1
  •  libxi6:amd64 2:1.8-1+b1
  •  libxinerama1:amd64 2:1.1.4-3
  •  libxkbcommon0:amd64 1.5.0-1
  •  libxkbcommon-x11-0:amd64 1.5.0-1
  •  libxkbfile1:amd64 1:1.1.0-1
  •  libxkbregistry0:amd64 1.5.0-1
  •  libxklavier16:amd64 5.4-4
  •  libxml2:amd64 2.9.14+dfsg-1.3~deb12u1
  •  libxml-atom-perl 0.43-1
  •  libxml-libxml-perl 2.0207+dfsg+really+2.0134-1+b1
  •  libxml-libxslt-perl:amd64 2.002001-1
  •  libxml-namespacesupport-perl 1.12-2
  •  libxml-parser-perl 2.46-4
  •  libxml-sax-base-perl 1.09-3
  •  libxml-sax-perl 1.02+dfsg-3
  •  libxmlsec1:amd64 1.2.37-2
  •  libxmlsec1-nss:amd64 1.2.37-2
  •  libxmlsec1-openssl:amd64 1.2.37-2
  •  libxml-twig-perl 1:3.52-2
  •  libxml-xpath-perl 1.48-1
  •  libxmu6:amd64 2:1.1.3-3
  •  libxmuu1:amd64 2:1.1.3-3
  •  libxpm4:amd64 1:3.5.12-1.1+deb12u1
  •  libxrandr2:amd64 2:1.5.2-2+b1
  •  libxrender1:amd64 1:0.9.10-1.1
  •  libxres1:amd64 2:1.2.1-1
  •  libxshmfence1:amd64 1.3-1
  •  libxslt1.1:amd64 1.1.35-1
  •  libxss1:amd64 1:1.2.3-1
  •  libxstring-perl:amd64 0.005-2+b1
  •  libxt6:amd64 1:1.2.1-1.1
  •  libxtables12:amd64 1.8.9-2
  •  libxtst6:amd64 2:1.2.3-1.1
  •  libxv1:amd64 2:1.0.11-1.1
  •  libxvidcore4:amd64 2:1.3.7-1
  •  libxxf86vm1:amd64 1:1.1.4-1+b2
  •  libxxhash0:amd64 0.8.1-1
  •  libyajl2:amd64 2.1.0-3+deb12u2
  •  libyaml-0-2:amd64 0.2.5-1
  •  libyaml-libyaml-perl 0.86+ds-1
  •  libyaml-perl 1.30-2
  •  libyelp0:amd64 42.2-1
  •  libyuv0:amd64 0.0~git20230123.b2528b0-1
  •  libz3-4:amd64 4.8.12-3.1
  •  libzbar0:amd64 0.23.92-7
  •  libzephyr4:amd64 3.1.2-1.1+b1
  •  libzimg2:amd64 3.0.4+ds1-1
  •  libzmf-0.0-0:amd64 0.0.2-1+b5
  •  libzmq5:amd64 4.3.4-6
  •  libzstd1:amd64 1.5.4+dfsg2-5
  •  libzvbi0:amd64 0.2.41-1
  •  libzvbi-common 0.2.41-1
  •  libzxcvbn0:amd64 2.5+dfsg-1
  •  libzxing2:amd64 1.4.0-3+b1
  •  linux-base 4.9
  •  linux-image-6.1.0-17-amd64 6.1.69-1
  •  live-boot 1:20170112
  •  live-boot-initramfs-tools 1:20170112
  •  live-config 11.0.3+nmu1
  •  live-config-systemd 11.0.3+nmu1
  •  live-tools 1:20190831.1
  •  locales 2.36-9+deb12u4
  •  login 1:4.13+dfsg1-1+b1
  •  logrotate 3.21.0-1
  •  logsave 1.47.0-2
  •  lp-solve 5.5.2.5-2
  •  lsb-base 11.6
  •  lsb-release 12.0-1
  •  lsof 4.95.0-1
  •  lvm2 2.03.16-2
  •  macchanger 1.7.0-5.4
  •  mailcap 3.70+nmu1
  •  man-db 2.11.2-2
  •  manpages 6.03-2
  •  mat2 0.13.3-1
  •  mawk 1.3.4.20200120-3.1
  •  media-types 10.0.0
  •  memlockd 1.3-2.1+b1
  •  mesa-utils 8.5.0-1
  •  mesa-utils-bin:amd64 8.5.0-1
  •  metadata-cleaner 2.4.0+ds-1
  •  mime-support 3.66
  •  mobile-broadband-provider-info 20230416-1
  •  modemmanager 1.20.4-1
  •  mokutil 0.6.0-2
  •  mount 2.38.1-5+b1
  •  mousetweaks 3.32.0-4
  •  mozc-data 2.28.4715.102+dfsg-2.2
  •  mozc-server 2.28.4715.102+dfsg-2.2
  •  mtools 4.0.33-1+really4.0.32-1
  •  mutter-common 43.8-0+deb12u1
  •  myspell-fa 0.20070816-3.2
  •  nano 7.2-1
  •  nautilus 43.2-1
  •  nautilus-data 43.2-1
  •  nautilus-extension-gnome-terminal:amd64 3.46.8-1
  •  ncurses-base 6.4-4
  •  ncurses-bin 6.4-4
  •  netbase 6.4
  •  netcat-openbsd 1.219-1
  •  netcat-traditional 1.10-47
  •  network-manager 1.42.4-1.0tails1
  •  network-manager-gnome 1.30.0-2
  •  nftables 1.0.6-2+deb12u2
  •  nocache 1.1-1+b1
  •  node-qrcode-generator 1.4.4+dfsg-3
  •  ntfs-3g 1:2022.10.3-1+b1
  •  ocl-icd-libopencl1:amd64 2.3.1-1
  •  onioncircuits 0.8.1-1
  •  onionshare 2.6-5~deb12u1
  •  onionshare-cli 2.6-5~deb12u1
  •  openssh-client 1:9.2p1-2+deb12u2
  •  openssl 3.0.11-1~deb12u2
  •  open-vm-tools 2:12.2.0-1+deb12u2
  •  orca 43.1-1
  •  osinfo-db 0.20221130-2
  •  p11-kit 0.24.1-2
  •  p11-kit-modules:amd64 0.24.1-2
  •  p7zip 16.02+dfsg-8
  •  p7zip-full 16.02+dfsg-8
  •  paperkey 1.6-1
  •  parted 3.5-3
  •  passwd 1:4.13+dfsg1-1+b1
  •  patch 2.7.6-7
  •  pci.ids 0.0~2023.04.11-1
  •  pciutils 1:3.9.0-4
  •  pcscd 1.9.9-2
  •  perl 5.36.0-7+deb12u1
  •  perl-base 5.36.0-7+deb12u1
  •  perl-modules-5.36 5.36.0-7+deb12u1
  •  perl-openssl-defaults:amd64 7+b1
  •  pidgin 2.14.12-1
  •  pidgin-data 2.14.12-1
  •  pidgin-guifications 2.16-2+b3
  •  pidgin-otr 4.0.2-3
  •  pinentry-curses 1.2.1-1
  •  pinentry-gnome3 1.2.1-1
  •  pinentry-gtk2 1.2.1-1
  •  pinentry-qt 1.2.1-1
  •  pipewire:amd64 0.3.65-3
  •  pipewire-bin 0.3.65-3
  •  pipewire-media-session 0.4.2-3
  •  pkexec 122-3
  •  plymouth 22.02.122-3
  •  plymouth-label 22.02.122-3
  •  plymouth-themes 22.02.122-3
  •  policykit-1 122-3
  •  polkitd 122-3
  •  poppler-data 0.4.12-1
  •  poppler-utils 22.12.0-2+b1
  •  powermgmt-base 1.37
  •  ppp 2.4.9-1+1.1+b1
  •  pppoe 3.15-2
  •  printer-driver-all-enforce 0.20210903
  •  printer-driver-brlaser 6-3
  •  printer-driver-c2050 0.3b-10+b1
  •  printer-driver-c2esp 27-11+b1
  •  printer-driver-cjet 0.8.9-10
  •  printer-driver-dymo 1.4.0-12
  •  printer-driver-escpr 1.7.17-3
  •  printer-driver-foo2zjs 20200505dfsg0-2
  •  printer-driver-foo2zjs-common 20200505dfsg0-2
  •  printer-driver-fujixerox 1.1.0+ds-4+b1
  •  printer-driver-gutenprint 5.3.4.20220624T01008808d602-1
  •  printer-driver-hpcups 3.22.10+dfsg0-2
  •  printer-driver-indexbraille 1.2.3-5
  •  printer-driver-m2300w 0.51-15
  •  printer-driver-min12xxw 0.0.9-11
  •  printer-driver-oki 1.0.1-1.1
  •  printer-driver-pnm2ppa 1.13-13+b1
  •  printer-driver-postscript-hp 3.22.10+dfsg0-2
  •  printer-driver-ptouch 1.6-2
  •  printer-driver-pxljr 1.4+repack0-6
  •  printer-driver-sag-gdi 0.1-8
  •  printer-driver-splix 2.0.0+svn315-7
  •  procps 2:4.0.2-3
  •  psmisc 23.6-1
  •  pulseaudio 16.1+dfsg1-2+b1
  •  pulseaudio-utils 16.1+dfsg1-2+b1
  •  python3.11 3.11.2-6
  •  python3.11-minimal 3.11.2-6
  •  python3 3.11.2-1+b1
  •  python3-aiohttp 3.8.4-1
  •  python3-aiohttp-socks 0.7.1-2
  •  python3-aiorpcx 0.22.1-2
  •  python3-aiosignal 1.3.1-1
  •  python3-apt 2.6.0
  •  python3-async-timeout 4.0.2-1
  •  python3-atomicwrites 1.4.1-1
  •  python3-attr 22.2.0-1
  •  python3-bidict 0.22.1-1
  •  python3-bitstring 3.1.7-2
  •  python3-brlapi:amd64 6.5-7+deb12u1
  •  python3-btchip 0.1.32-2
  •  python3-cairo:amd64 1.20.1-5+b1
  •  python3-certifi 2022.9.24-1
  •  python3-cffi-backend:amd64 1.15.1-5+b1
  •  python3-chardet 5.1.0+dfsg-2
  •  python3-charset-normalizer 3.0.1-2
  •  python3-click 8.1.3-2
  •  python3-colorama 0.4.6-2
  •  python3-construct 2.10.68+dfsg1-2
  •  python3-cryptography 38.0.4-3
  •  python3-cups:amd64 2.0.1-5+b4
  •  python3-cupshelpers 1.5.18-1
  •  python3-dbus 1.3.2-4+b1
  •  python3-distro 1.8.0-1
  •  python3-distutils 3.11.2-3
  •  python3-dnspython 2.3.0-1
  •  python3-dogtail 0.9.11-12
  •  python3-ecdsa 0.18.0-3
  •  python3-electrum 4.3.4+dfsg1-1+deb12u1
  •  python3-engineio 4.3.4-2
  •  python3-eventlet 0.33.1-4
  •  python3-flask 2.2.2-3
  •  python3-flask-socketio 5.3.2-1
  •  python3-frozenlist 1.3.3-1+b1
  •  python3-gevent 22.10.2-3
  •  python3-gevent-websocket 0.10.1-5
  •  python3-gi 3.42.2-3+b1
  •  python3-gi-cairo 3.42.2-3+b1
  •  python3-gnupg 0.4.9-1
  •  python3-greenlet 2.0.2-1
  •  python3-hid:amd64 0.9.0.post3-3+b3
  •  python3-ibus-1.0 1.5.27-5
  •  python3-idna 3.3-1
  •  python3-itsdangerous 2.1.2-3
  •  python3-jinja2 3.1.2-1
  •  python3-lib2to3 3.11.2-3
  •  python3-louis 3.24.0-1
  •  python3-markupsafe 2.1.2-1+b1
  •  python3-minimal 3.11.2-1+b1
  •  python3-mnemonic 0.19-2
  •  python3-multidict 6.0.4-1+b1
  •  python3-mutagen 1.46.0-1
  •  python3-nacl 1.5.0-2
  •  python3-nautilus 4.0-1+b1
  •  python3-pampy 2.0.2-1
  •  python3-pexpect 4.8.0-4
  •  python3-pil:amd64 9.4.0-1.1+b1
  •  python3-pkg-resources 66.1.1-1
  •  python3-png 0.20220715.0-1
  •  python3-prctl 1.8.1-1+b2
  •  python3-protobuf 3.21.12-3
  •  python3-psutil 5.9.4-1+b1
  •  python3-ptyprocess 0.7.0-5
  •  python3-pyatspi 2.46.0-2
  •  python3-pycountry 22.3.5+ds1-1
  •  python3-pycurl 7.45.2-3
  •  python3-pydbus 0.6.0-5
  •  python3-pyinotify 0.9.6-2
  •  python3-pypdf2 2.12.1-3
  •  python3-pyqt5 5.15.9+dfsg-1
  •  python3-pyqt5.sip 12.11.1-1
  •  python3-pyside2.qtcore 5.15.8-2+b1
  •  python3-pyside2.qtgui 5.15.8-2+b1
  •  python3-pyside2.qtwidgets 5.15.8-2+b1
  •  python3-python-socks 2.0.3-2
  •  python3-qrcode 7.4.2-2
  •  python3-reportlab 3.6.12-1
  •  python3-reportlab-accel:amd64 3.6.12-1+b1
  •  python3-requests 2.28.1+dfsg-1
  •  python3-serial 3.5-1.1
  •  python3-sh 1.14.2-1
  •  python3-six 1.16.0-4
  •  python3-socketio 5.7.2-2
  •  python3-socks 1.7.1+dfsg-1
  •  python3-speechd 0.11.4-2
  •  python3-stem 1.8.1-2.1
  •  python3-systemd 235-1+b2
  •  python3-tinyrpc 0.6-4
  •  python3-trezor 0.12.4-2
  •  python3-typing-extensions 4.4.0-1
  •  python3-tz 2022.7.1-4
  •  python3-unidecode 1.3.6-1
  •  python3-urllib3 1.26.12-1
  •  python3-usb1 2.0.1-0.1
  •  python3-usb 1.2.1-2
  •  python3-werkzeug 2.2.2-3
  •  python3-xdg 0.28-2
  •  python3-yaml 6.0-3+b2
  •  python3-yarl 1.8.2-1+b1
  •  python3-zope.event 4.4-3
  •  python3-zope.interface 5.5.2-1+b1
  •  python-apt-common 2.6.0
  •  qttranslations5-l10n 5.15.8-2
  •  qtwayland5:amd64 5.15.8-2
  •  readline-common 8.2-1.3
  •  rfkill 2.38.1-5+b1
  •  rng-tools-debian 2.3
  •  rsync 3.2.7-1
  •  runit-helper 2.15.2
  •  samba-libs:amd64 2:4.17.12+dfsg-0+deb12u1
  •  sane-airscan 0.99.27-1+b1
  •  sane-utils 1.2.1-2
  •  scdaemon 2.2.40-1.1
  •  secure-delete 3.1-8
  •  sed 4.9-1
  •  sensible-utils 0.0.17+nmu1
  •  sgml-base 1.31
  •  shared-mime-info 2.2-1
  •  shim-helpers-amd64-signed 1+15.7+1
  •  shim-signed:amd64 1.39+15.7-1
  •  shim-signed-common 1.39+15.7-1
  •  shim-unsigned 15.7-1
  •  simple-scan 42.5-2
  •  sound-juicer 3.38.0-2.1
  •  sound-theme-freedesktop 0.8-2
  •  speech-dispatcher 0.11.4-2
  •  speech-dispatcher-audio-plugins:amd64 0.11.4-2
  •  speech-dispatcher-espeak-ng 0.11.4-2
  •  spice-vdagent 0.22.1-3+b2
  •  sq-keyring-linter 1.0.0-2
  •  sshfs 3.7.3-1.1
  •  ssl-cert 1.1.2
  •  strace 6.1-0.1
  •  sudo 1.9.13p3-1+deb12u1
  •  synaptic 0.91.3
  •  syslinux 3:6.04~git20190206.bf6db5b4+dfsg1-3+b1
  •  syslinux-common 3:6.04~git20190206.bf6db5b4+dfsg1-3
  •  syslinux-efi 3:6.04~git20190206.bf6db5b4+dfsg1-3
  •  syslinux-utils 3:6.04~git20190206.bf6db5b4+dfsg1-3+b1
  •  system-config-printer-common 1.5.18-1
  •  systemd 252.19-1~deb12u1
  •  systemd-sysv 252.19-1~deb12u1
  •  systemd-timesyncd 252.19-1~deb12u1
  •  sysvinit-utils 3.06-4
  •  tar 1.34+dfsg-1.2
  •  tcpdump 4.99.3-1
  •  tcpflow 1.6.1-2+b1
  •  tesseract-ocr 5.3.0-2
  •  tesseract-ocr-eng 1:4.1.0-2
  •  tesseract-ocr-osd 1:4.1.0-2
  •  thunderbird 1:115.7.0-1~deb12u1
  •  thunderbird-l10n-ar 1:115.7.0-1~deb12u1
  •  thunderbird-l10n-de 1:115.7.0-1~deb12u1
  •  thunderbird-l10n-es-es 1:115.7.0-1~deb12u1
  •  thunderbird-l10n-fr 1:115.7.0-1~deb12u1
  •  thunderbird-l10n-id 1:115.7.0-1~deb12u1
  •  thunderbird-l10n-it 1:115.7.0-1~deb12u1
  •  thunderbird-l10n-pt-br 1:115.7.0-1~deb12u1
  •  thunderbird-l10n-ru 1:115.7.0-1~deb12u1
  •  thunderbird-l10n-tr 1:115.7.0-1~deb12u1
  •  thunderbird-l10n-zh-cn 1:115.7.0-1~deb12u1
  •  tor 0.4.8.10-1~d12.bookworm+1
  •  tor-geoipdb 0.4.8.10-1~d12.bookworm+1
  •  torsocks 2.4.0-1
  •  totem 43.0-2
  •  totem-common 43.0-2
  •  totem-plugins 43.0-2
  •  traceroute 1:2.1.2-1
  •  tracker 3.4.2-1
  •  tracker-extract 3.4.3-1
  •  tracker-miner-fs 3.4.3-1
  •  trezor 0.12.4-2
  •  tzdata 2023c-5+deb12u1
  •  ucf 3.0043+nmu1
  •  udev 252.19-1~deb12u1
  •  udisks2 2.9.4-4
  •  unar 1.10.7+ds1+really1.10.1-2+b2
  •  uno-libs-private 4:7.4.7-1+deb12u1
  •  update-inetd 4.53
  •  upower 0.99.20-2
  •  ure 4:7.4.7-1+deb12u1
  •  usbguard 1.1.2+ds-3+b1
  •  usb.ids 2023.05.17-0+deb12u1
  •  usb-modeswitch 2.6.1-3+b1
  •  usb-modeswitch-data 20191128-5
  •  usbmuxd 1.1.1-2
  •  usbutils 1:014-1
  •  user-setup 1.95
  •  usr-is-merged 35
  •  util-linux 2.38.1-5+b1
  •  util-linux-extra 2.38.1-5+b1
  •  vim-common 2:9.0.1378-2
  •  vim-tiny 2:9.0.1378-2
  •  webp-pixbuf-loader:amd64 0.2.1-1
  •  wget 1.21.3-1+b2
  •  whiptail 0.52.23-1+b1
  •  whois 5.5.17
  •  wireless-regdb 2022.06.06-1
  •  wireless-tools 30~pre9-14
  •  wpasupplicant 2:2.10-12
  •  x11-common 1:7.7+23
  •  x11-xkb-utils 7.7+7
  •  x11-xserver-utils 7.7+9+b1
  •  xclip 0.13-2
  •  xdg-dbus-proxy 0.1.4-3
  •  xdg-desktop-portal 1.16.0-2
  •  xdg-desktop-portal-gnome 43.1-2
  •  xdg-desktop-portal-gtk 1.14.1-1
  •  xdg-user-dirs 0.18-1
  •  xdg-user-dirs-gtk 0.11-1
  •  xdg-utils 1.1.3-4.1
  •  xdotool 1:3.20160805.1-5
  •  xfonts-encodings 1:1.0.4-2.2
  •  xfonts-utils 1:7.7+6
  •  xkb-data 2.35.1-1
  •  xkbset 0.6-3
  •  xml-core 0.18+nmu1
  •  xsel 1.2.0+git9bfc13d.20180109-4
  •  xserver-common 2:21.1.7-3+deb12u5
  •  xwayland 2:22.1.9-1
  •  xxd 2:9.0.1378-2
  •  xz-utils 5.4.1-0.2
  •  yelp 42.2-1
  •  yelp-xsl 42.1-2
  •  zbar-tools 0.23.92-7
  •  zenity 3.44.0-1
  •  zenity-common 3.44.0-1
  •  zlib1g:amd64 1:1.2.13.dfsg-1
  •  zram-tools 0.3.3.1-1.1


Reader Ratings
Reader supplied reviews for Tails

Average rating
5.4
from 21 review(s)
Please specify which version of the distribtion you are reviewing.
Please selecting a rating in the range of 1-10.
Please write at least a few sentences about the distribution while limiting your review to 4080 characters.



What are your thoughts on Tails?
Please include a few pros and a few cons, along with your overall impression of the operating system.
Our FAQ page has tips on writing a good mini-review.

Version:

Rating:    out of 10

Your review (minimum 250 words):




Past reviews - sort by:

Version: 6.4
Rating: 8
Date: 2024-06-21
Votes: 13


Tails is a great operating system but here are some things that could be improved or some criticisms listed from most important to least.

Tails does NOT spoof the full MAC Address which is something that many operating systems now support like android. This means that that the OUI can be used to identify you on the WiFi network. Currently there is no way to spoof the full MAC Address.

Tails includes Ublock Origin with Tor Browser which makes Tails users fingerprint different then Tor Browser Bundle (TBB) users. Until Ublock Origin is included in TBB then Tails users browser fingerprint will be different then normal Tor Browser users. It is noted that Mullvad Browser does include Ublock Origin extension and maybe Tor Browser will add it at some time in the future.

Tails pings tails.net every time you launch the Tor Browser which this can be used to track tails users on a Tor circuit. Should give users an option to disable this.


Was this review helpful? Yes No
Version: 6.1
Rating: 9
Date: 2024-03-28
Votes: 13


Tails is simple and lovely to use. It's even quite speedy to run on some older systems, despite the Desktop Environment they have chosen. Unlike a lot of distros, they use Tor Browser which is based off Firefox, no Google based crap. Tor Browser is fast and fun.

While I do not agree with the choice of Desktop Environment (Gnome), preferring something more simple and lightweight like XFCE or even Fluxbox, it does what it says on the tin.

The metadata cleaner is great, though I prefer to use Tails command line way with 'mat2'. Check it out: man mat2 it's great! It really strips files from garbage, tracking, and other crap. I especially strip out junk in .PDF and image files before I load them!

OnionShare is quite amazing. Give it a try.

While people say it includes an IRC client, it only includes, "Pidgin" which I find so terrible to use for IRC, when compared to the others available in the Debian repositories.

And speaking of Debian, it's great to use such a project based upon Debian!

Despite many new laptops and desktops which don't include a CD/DVD/Blu-ray drive, Tails includes the Brasero burning app which is great! Some distros offer Live Media without a burning app. Hello? A lot of us have older systems and need this on a Live session! It really doesn't take that much space for a burning app, distros who fail to include it on their Live media should be ashamed!

If you're simply browsing the web, you might want to set the Tor Browser "Security Level" to "Safest" and disable javascript even further in about:config -> javascript.enabled -> toggled to false. This must be done with each new boot.

It looks like they've removed the controversial "libdvdcss" package which used to be included in former versions.

NoScript. Despite it not being in the panel of Tor Browser, Tails comes with NoScript installed. Go to Tools -> Add-ons and Themes (or just go to about:addons) and click on the three dots for NoScript and select Manage and then the Toolbar button setting and change it to Show if you'd like to see it and configure it to your liking.

Ublock Origin (uBO) is included in Tails. While it is great and all, the settings for the filter lists is somehow 'locked' and I cannot update nor add additional lists. Maybe this is done to provide some blocking on the web with identical settings for every Tails user. Still, I would like the option to install and update lists myself!

It's very important to keep Tails up to date. Did I mention it's important to be current? Did I? Remember that. Don't use old versions.

I give the 6.1 version a 9 out of 10. I find it lacking in a few areas, but does mostly satisfy me for it's intended purposes.


Was this review helpful? Yes No
Version: 6.0
Rating: 2
Date: 2024-03-17
Votes: 0


wont even boot on Asus vivobook..I just get blank black screen with he tails log then a message saying failed, but all my other distros boot fine. never had this problem before. Been using tails for many years but now it just wont boot. The online verify function is good to verify the image but would be great if it actually worked and could boot? probably needs more testing ? Before tails used to always boot so i dont understand why it wont boot at all...Probably better I run Whonix in a VM I feel now until tails fixes these bugs


Was this review helpful? Yes No

See all 21 reader reviews of Tails...

Extended Lifecycle Support for Ubuntu 18.04 - TuxCare






Copyright (C) 2001 - 2024 Atea Ataroa Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy. Change privacy settings.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith

Tips: bc1qxes3k2wq3uqzr074tkwwjmwfe63z70gwzfu4lx
lnurl1dp68gurn8ghj7ampd3kx2ar0veekzar0wd5xjtnrdakj7tnhv4kxctttdehhwm30d3h82unvwqhhxarpw3jkc7tzw4ex6cfexyfua2nr
86fA3qPTeQtNb2k1vLwEQaAp3XxkvvvXt69gSG5LGunXXikK9koPWZaRQgfFPBPWhMgXjPjccy9LA9xRFchPWQAnPvxh5Le
0x969CD4E778C7b6549A2B00e34114e0168c86A542
PayPal.me/distrowPatreon.com/distrowatch